# meds/plugs/big.py
#
#

""" Wet op de BIG. """

## IMPORTS

from meds.runtime import kernel

## CMNDS

def big(event):
    search = event.rest()
    if not search: return
    for line in wet_tekst.split("\n\n"):
        if search in line: event.reply(line)

kernel.register("big", big)

wet_tekst = """
   (Tekst geldend op: 02-02-2015)

   --------------------------------------------------------------------------

   Wet van 11 november 1993, houdende regelen inzake beroepen op het gebied
   van de individuele gezondheidszorg

   Wij Beatrix, bij de gratie Gods, Koningin der Nederlanden, Prinses van
   Oranje-Nassau, enz. enz. enz.

   Allen, die deze zullen zien of horen lezen, saluut! doen te weten:

   Alzo Wij in overweging genomen hebben, dat het wenselijk is:

   de tot dusverre geldende wettelijke regeling op het gebied van de
   uitoefening van de geneeskunst, inhoudende een het gehele gebied der
   geneeskunst bestrijkend verbod van beroepsuitoefening zonder hiertoe
   wettelijk verleende bevoegdheid, te vervangen door een regeling welke een
   ruimer gebied van individuele gezondheidszorg bestrijkt en waarbij slechts
   het verrichten van bij de wet aangewezen categorieën van handelingen wordt
   voorbehouden aan categorieën van daartoe overeenkomstig de wet
   gekwalificeerden, terwijl het voeren van wettelijk beschermde
   beroepstitels uitsluitend toekomt aan degenen die in de voor de
   desbetreffende beroepen overeenkomstig de wet ingestelde registers
   ingeschreven staan en ten aanzien van andere beroepen op het gebied van de
   individuele gezondheidszorg voorzien wordt in de mogelijkheid tot het
   regelen van de opleiding tot die beroepen;

   voor onderscheidene categorieën van overeenkomstig de wet gekwalificeerden
   een aan de gebleken behoeften aangepaste regeling van tuchtrechtspraak in
   het leven te roepen;

   Zo is het, dat Wij, de Raad van State gehoord, en met gemeen overleg der
   Staten-Generaal, hebben goedgevonden en verstaan, gelijk Wij goedvinden en
   verstaan bij deze:

  Hoofdstuk 1. Begripsbepalingen

  Artikel 1

     1.In deze wet en de daarop berustende bepalingen worden onder
       handelingen op het gebied van de individuele gezondheidszorg naast de
       in het tweede lid omschreven handelingen verstaan alle andere
       verrichtingen - het onderzoeken en het geven van raad daaronder
       begrepen -, rechtstreeks betrekking hebbende op een persoon en ertoe
       strekkende diens gezondheid te bevorderen of te bewaken.

     2.In deze wet en de daarop berustende bepalingen worden onder
       handelingen op het gebied van de geneeskunst verstaan:

               a. alle verrichtingen - het onderzoeken en het geven van raad
            daaronder begrepen -, rechtstreeks betrekking hebbende op een
            persoon en ertoe strekkende hem van een ziekte te genezen, hem
            voor het ontstaan van een ziekte te behoeden of zijn
            gezondheidstoestand te beoordelen, dan wel verloskundige bijstand
            te verlenen;

               b. het bij een persoon afnemen van bloed of wegnemen van weefsel
            voor andere doeleinden dan die, bedoeld onder a;

               c. het wegnemen van weefsel bij een overledene en het verrichten
            van sectie.

  Artikel 2

     1.In deze wet en de daarop berustende bepalingen wordt onder Onze
       Minister verstaan Onze Minister van Volksgezondheid, Welzijn en Sport.

     2.In de hoofdstukken VII en VIII en de daarop berustende bepalingen
       worden onder Onze Ministers verstaan Onze Minister van
       Volksgezondheid, Welzijn en Sport en van Justitie.

     3.In deze wet wordt onder een andere overeenkomstsluitende staat
       verstaan een staat, niet zijnde een lid-Staat van de Europese
       Economische Gemeenschap, die partij is bij de Overeenkomst betreffende
       de Europese Economische Ruimte of Zwitserland.

     4.In deze wet en de daarop berustende bepalingen wordt onder register
       verstaan een overeenkomstig artikel 3, eerste lid, ingesteld register.

     5.In deze wet en de daarop berustende bepalingen wordt onder erkend
       specialistenregister verstaan een specialistenregister ten aanzien
       waarvan artikel 14, eerste lid, is toegepast, dan wel een
       specialistenregister dat met toepassing van artikel 16 in het leven is
       geroepen.

  Hoofdstuk II. Registratie en titelbescherming

  § 1. Algemeen

  Artikel 3

     1.Er worden registers ingesteld, waarin degenen die aan de daarvoor
       bij en krachtens deze wet gestelde voorwaarden voldoen, op hun
       aanvrage worden ingeschreven, onderscheidenlijk als:

       arts,

       tandarts,

       apotheker,

       gezondheidszorgpsycholoog,

       psychotherapeut,

       fysiotherapeut,

       verloskundige,

       verpleegkundige.

     2.Bij elke inschrijving worden in het register vermeld de naam,
       voornamen, geslacht, geboortedatum, nationaliteit en adres van de
       betrokkene en het nummer en het tijdstip van inschrijving.

     3.Elk register wordt ingesteld en beheerd door Onze Minister.

     4.De registers worden ingesteld ten einde te kunnen voldoen aan een
       verzoek om informatie als bedoeld in artikel 12 en ten behoeve van het
       toezicht op de uitvoering van de artikelen 4 en 17.

  Artikel 4

     1.Aan degenen die in een register ingeschreven staan, is het recht
       voorbehouden de in artikel 3, eerste lid, aan de hoedanigheid waarin
       zij ingeschreven worden, gegeven benaming als titel te voeren.

     2.Het is degene wie het recht tot het voeren van een in deze wet
       geregelde titel niet toekomt op grond van het eerste lid, verboden
       deze titel, een daarop gelijkende benaming dan wel een op die titel
       betrekking hebbend onderscheidingsteken, aangegeven met toepassing van
       artikel 93 of daarmee in hoofdzaak overeenstemmend, te voeren.

     3.Zolang een inschrijving in een register geschorst is, wordt de
       betrokkene gelijkgesteld met een niet-ingeschrevene.

     4.Waar in deze wet of in daarop berustende bepalingen personen met een
       der in artikel 3, eerste lid, vermelde benamingen worden aangeduid,
       worden, voor zover niet anders blijkt, daaronder verstaan degenen die
       in het betrokken register ingeschreven staan.

  Artikel 5

     1. Onze minister is bevoegd op de aanvrage tot inschrijving in een
       register te beslissen. Onze Minister is voorts bevoegd te beslissen op
       de aanvraag van een verpleegkundige tot vermelding in het register van
       de bevoegdheid van de aanvrager de krachtens artikel 36, veertiende
       lid, aangewezen UR-geneesmiddelen voor te schrijven. De vermelding
       houdt mede in de aanduiding van de categorie van verpleegkundigen
       waartoe de aanvrager behoort. Onze Minister is bevoegd een vermelding
       als bedoeld in de vorige volzin door te halen indien de betrokken
       verpleegkundige niet meer voldoet aan de krachtens artikel 36,
       veertiende lid, onder d, gestelde eisen.

     2. Bij of krachtens algemene maatregel van bestuur worden regels
       gesteld over het bedrag dat voor de behandeling van een aanvraag als
       bedoeld in het eerste lid moet worden betaald alsmede over de wijze
       van indiening van een aanvrage en de daarbij te verstrekken gegevens
       of bescheiden, nodig voor de beoordeling van een aanvraag als bedoeld
       in het eerste lid. Het in de eerste volzin bedoelde bedrag wordt
       zodanig bepaald dat daarmee de kosten van de behandeling van een
       aanvraag als bedoeld in het eerste lid worden betaald.

     3. Bij of krachtens algemene maatregel van bestuur kan een bedrag
       worden vastgesteld dat per in de maatregel aangewezen periode aan
       ingeschreven beroepsbeoefenaren in rekening wordt gebracht voor het
       ingeschreven zijn in het register. Het in de eerste volzin bedoelde
       bedrag wordt zodanig bepaald dat daarmee de kosten, verbonden aan het
       in het register ingeschreven zijn, worden gedekt.

  Artikel 6

   De inschrijving wordt geweigerd:

     a. indien de aanvrager niet voldoet aan de in hoofdstuk III bedoelde
       opleidingseisen;

     b. indien de aanvrager ingevolge in kracht van gewijsde gegane
       rechterlijke uitspraak onder curatele is gesteld wegens lichamelijke
       of geestelijke toestand;

     c. indien de aanvrager ingevolge rechterlijke uitspraak ontzet is van
       het recht het betrokken beroep uit te oefenen;

     d. indien zulks voortvloeit uit een op grond van deze wet jegens de
       aanvrager genomen maatregel;

     e. indien ten aanzien van de aanvrager een maatregel, berustende op
       een in het buitenland gegeven rechterlijke, tuchtrechtelijke of
       bestuursrechtelijke beslissing, van kracht is op grond waarvan de
       aanvrager zijn rechten ter zake van de uitoefening van het betrokken
       beroep in het land waar de beslissing is gegeven tijdelijk of blijvend
       geheel heeft verloren.

  Artikel 7

   De inschrijving wordt doorgehaald:

     a. in geval van overlijden van de ingeschrevene;

     b. op verzoek van de ingeschrevene;

     c. indien de ingeschrevene in een der in artikel 6, onder b of c,
       genoemde omstandigheden is komen te verkeren;

     d. indien zulks voortvloeit uit een op grond van deze wet jegens de
       ingeschrevene genomen maatregel;

     e. indien zulks voortvloeit uit een maatregel, berustende op een in
       het buitenland gegeven rechterlijke, tuchtrechtelijke of
       bestuursrechtelijke beslissing op grond waarvan de ingeschrevene zijn
       rechten ter zake van de uitoefening van het betrokken beroep in het
       land waar de beslissing is gegeven tijdelijk of blijvend geheel heeft
       verloren.

  Artikel 7a

   Onze Minister kan artikel 6, onderdeel e, en artikel 7, onderdeel e,
   buiten toepassing laten of daarvan afwijken voor zover toepassing gelet op
   het belang dat deze bepalingen beogen te beschermen, zal leiden tot een
   onbillijkheid van overwegende aard.

  Artikel 8

     1. Bij algemene maatregel van bestuur wordt bepaald dat de
       inschrijving in een bij de maatregel aangewezen register wordt
       doorgehaald indien na de in het tweede lid bedoelde datum een bij de
       maatregel aangegeven periode is verstreken.

     2. De in het eerste lid bedoelde datum is de meest recente van de
       volgende data:

               a. de datum waarop de ingeschrevene een bij of krachtens
            hoofdstuk III of VI aangewezen getuigschrift of een in artikel
            41, eerste lid, onder b, bedoelde verklaring of een erkenning van
            beroepskwalificaties als bedoeld in de Algemene wet erkenning
            EG-beroepskwalificaties heeft verkregen;

               b. de naar aanleiding van een aanvrage van de ingeschrevene in
            het register aangetekende datum voorafgaand waaraan hij in de in
            het eerste lid bedoelde periode overeenkomstig door Onze Minister
            gestelde regels met goed gevolg scholing heeft afgerond of de
            datum van toelating tot een opleiding die leidt tot een wettelijk
            erkend specialisme als bedoeld in artikel 14, eerste lid;

               c. de naar aanleiding van een aanvrage van de ingeschrevene in
            het register aangetekende datum voorafgaande waaraan de
            ingeschrevene op het desbetreffende gebied van de
            beroepsuitoefening werkzaamheden heeft verricht die wat betreft
            duur en spreiding over de in het eerste lid bedoelde periode
            voldoen aan bij algemene maatregel van bestuur te stellen
            regelen.

     3. In afwijking van het eerste lid wordt de inschrijving van een
       specialist, waarvoor een regeling geldt als bedoeld in artikel 15,
       eerste lid, in het in het eerste lid bedoelde register niet
       doorgehaald zolang deze als specialist is ingeschreven in een erkend
       specialistenregister.

     4. Op een aanvrage als bedoeld in het tweede lid, onder b of c, is
       artikel 5 van overeenkomstige toepassing.

     5. De doorhaling blijft achterwege zolang niet is beslist op een reeds
       ingediende aanvrage tot aantekening van een datum als bedoeld in het
       tweede lid, onder b of c.

     6. Ingeval ten aanzien van een bepaald register toepassing is gegeven
       aan het eerste lid wordt, onverminderd het bepaalde in artikel 6,
       inschrijving in dat register geweigerd indien de aanvrager niet in de
       krachtens het eerste lid vastgestelde periode, voorafgaande aan de
       indiening van de aanvrage tot inschrijving, een getuigschrift of
       verklaring als bedoeld in het tweede lid heeft verkregen dan wel een
       scholing of tijdvak van werkzaamheid als bedoeld in dat lid heeft
       afgesloten.

     7. Onze Minister kan:

               a. eisen vaststellen waaraan de aard van de werkzaamheden,
            bedoeld in het tweede lid, onder c, voor de toepassing van dit
            artikel moeten voldoen;

               b. al dan niet op het gebied van de individuele gezondheidszorg
            liggende werkzaamheden aanwijzen die voor de toepassing van dit
            artikel worden gelijkgesteld met werkzaamheden op het
            desbetreffende gebied der beroepsuitoefening.

  Artikel 9

     1. In het register wordt, indien zulks voortvloeit uit een op grond
       van deze wet genomen maatregel of besluit, een aantekening geplaatst
       van:

               a. een gegeven bevel, inhoudende een inperking van de bevoegdheid
            in het register ingeschreven staande het betrokken beroep uit te
            oefenen;

               b. een aan de ingeschrevene opgelegde berisping;

               c. een aan de ingeschrevene opgelegde geldboete;

               d. de schorsing van een inschrijving;

               e. de voorwaarden die een ingeschrevene zijn opgelegd;

               f. de gedeeltelijke ontzegging van de bevoegdheid in het register
            ingeschreven staande het betrokken beroep uit te oefenen;

               g. de doorhaling van de inschrijving in het register op grond van
            artikel 7, onder c, d of e;

               h. de ontzegging van het recht wederom in het register te worden
            ingeschreven;

               i. het eindigen van een schorsing, anders dan ten gevolge van het
            verstrijken van de in een maatregel vastgestelde tijdsduur;

               j. het niet langer gelden van de onder e bedoelde voorwaarden,
            anders dan ten gevolge van het verstrijken van de proeftijd, en
            van de onder f bedoelde ontzegging.

     2. In het register wordt een aantekening geplaatst van een maatregel,
       berustend op een in het buitenland gegeven rechterlijke,
       tuchtrechtelijke of bestuursrechtelijke beslissing op grond waarvan de
       ingeschrevene zijn rechten terzake van de uitoefening van het
       betrokken beroep in het land waar de beslissing is gegeven tijdelijk
       of blijvend gedeeltelijk heeft verloren.

     3. Bij een aantekening als bedoeld in het eerste of tweede lid wordt
       vermeld:

               a. de datum waarop van de schorsing een aantekening wordt
            geplaatst alsmede de duur van de schorsing, indien die reeds
            bekend is;

               b. de datum waarop het bevel, de berisping, de geldboete, de in
            het eerste lid bedoelde voorwaarden, de ontzegging, de doorhaling
            of de ontzegging van het recht op wederinschrijving zijn gaan
            gelden alsmede, ingeval de voorwaarden of de in het tweede lid
            bedoelde maatregel tot een proeftijd zijn beperkt, de duur
            daarvan dan wel

               c. de datum waarop de schorsing is geëindigd of vanaf welke het
            bevel, de in eerste lid bedoelde voorwaarden of de in het tweede
            lid bedoelde maatregel niet langer gelden.

     4. Indien de in het tweede lid bedoelde aantekening in het register is
       geplaatst, geldt de in het buitenland opgelegde bevoegdheidsbeperking
       ook voor de beroepsuitoefening in Nederland.

     5. De in het eerste lid, onderdeel a tot en met j, en de in het tweede
       lid bedoelde aantekening wordt gedurende een bij algemene maatregel
       van bestuur bepaalde termijn in het register vermeld en daarbij wordt
       indien bekend de aard van het vergrijp vermeld dat tot de aantekening
       heeft geleid.

  Artikel 10

     1. Iedere inschrijving, aantekening of doorhaling in een register
       geschiedt op grond van een daartoe strekkende gedagtekende
       beschikking.

     2. Onze Minister zendt een afschrift van een beschikking als bedoeld
       in het eerste lid aan de beheerder van het register van
       zorgaanbieders, bedoeld in artikel 14 van de Wet gebruik
       burgerservicenummer in de zorg en, indien de inschrijving, aantekening
       of doorhaling een arts of een psychotherapeut betreft, de beheerder
       van de autorisatielijst van jeugdzorgaanbieders, bedoeld in artikel 2y
       van de Wet op de jeugdzorg.

  Artikel 11

     1. Onze Minister draagt zorg voor openbare kennisgeving van:

               a. hetgeen op grond van artikel 9 in het register is aangetekend
            en vermeld, met dien verstande dat van de aan een ingeschrevene
            opgelegde voorwaarden uitsluitend wordt kennisgegeven in de bij
            algemene maatregel van bestuur aan te geven gevallen;

               b. een doorhaling van de inschrijving

                         - ter tenuitvoerlegging van een op grond van deze wet
                 genomen maatregel;

                         - op grond van artikel 7, onder c, of

                         - op grond van artikel 7, onder e;

               c. de inschrijving van een persoon ingeval op grond van onderdeel
            b openbaar kennis is gegeven van de doorhaling van de
            voorafgaande inschrijving van die persoon;

               d. de ontzegging, bedoeld in artikel 48, derde lid, van het recht
            wederom in het register te worden ingeschreven.

     2. In de openbare kennisgeving worden de naam en de woonplaats van de
       betrokkene vermeld. De openbare kennisgeving geschiedt op bij algemene
       maatregel van bestuur te regelen wijze en voor de daarbij vast te
       stellen duur, met dien verstande dat de kennisgeving in ieder geval in
       de Staatscourant geschiedt.

  Artikel 12

     1. Aan de betrokkene wordt op diens verlangen medegedeeld wat te
       zijnen aanzien in het register vermeld staat.

     2. Aan een ieder die zulks verlangt, wordt medegedeeld:

               a. of een persoon in een register ingeschreven staat;

               b. of ten aanzien van een ingeschrevene een bevel, inhoudende een
            beperking van de bevoegdheid in het register ingeschreven staande
            het betrokken beroep uit te oefenen, van kracht is, met, zo dit
            het geval is, een omschrijving van de inhoud van het bevel;

               c. of met betrekking tot de ingeschrevene in het register een
            aantekening is opgenomen inzake een berisping, met, zo dit het
            geval is, onder vermelding van de aard van het vergrijp dat tot
            de oplegging van de berisping heeft geleid;

               d. of met betrekking tot de ingeschrevene in het register een
            aantekening is opgenomen inzake een opgelegde geldboete, met, zo
            dit het geval is, onder vermelding van de aard van het vergrijp
            dat tot de oplegging van de geldboete heeft geleid;

               e. of de inschrijving van een persoon in een register geschorst
            is;

               f. of ten aanzien van een ingeschrevene een maatregel, inhoudende
            een gedeeltelijke ontzegging van de bevoegdheid in het register
            ingeschreven staande het betrokken beroep uit te oefenen, van
            kracht is, met, zo dit het geval is, een omschrijving van de
            inhoud van de maatregel;

               g. in bij algemene maatregel van bestuur aan te geven gevallen:
            of ten aanzien van een ingeschrevene voorwaarden zijn gesteld,
            met, zo dit het geval is, een omschrijving van die voorwaarden
            en, ingeval deze tot een proeftijd zijn beperkt, een vermelding
            van de duur daarvan;

               h. of ten aanzien van een verpleegkundige een vermelding als
            bedoeld in artikel 5, eerste lid, tweede volzin, van toepassing
            is.

     3. Gedurende de periode dat daarvan op grond van artikel 11 openbaar
       kennis wordt gegeven, geldt een gelijke verplichting tot mededeling
       als bedoeld in het tweede lid ten aanzien van een in artikel 11,
       eerste lid, onderdeel b en d bedoelde doorhaling en ontzegging van het
       recht wederom in het register te worden ingeschreven.

     4. De verstrekking van mededelingen, bedoeld in het tweede lid, anders
       dan aan bestuursorganen en daaronder ressorterende diensten,
       geschiedt, voor zover zij schriftelijk plaats vindt, tegen betaling
       van een vergoeding volgens een bij algemene maatregel van bestuur vast
       te stellen tarief.

  Artikel 13

   De in de registers opgenomen gegevens kunnen tevens worden gebruikt ten
   behoeve van de uitvoering van de Noodwet geneeskundigen, de Wet
   marktordening gezondheidszorg en de toezending van informatie, de
   volksgezondheid betreffende, door het Staatstoezicht op de volksgezondheid
   of door andere door Onze Minister aangewezen bestuursorganen aan de in
   registers ingeschreven personen.

  § 2. Specialismen

  Artikel 14

     1. Indien een organisatie van beoefenaren van een beroep als bedoeld
       in artikel 3, voor de inschrijving van beroepsbeoefenaren die een
       bijzondere deskundigheid hebben verworven met betrekking tot de
       uitoefening van een deelgebied van hun beroep, een
       specialistenregister heeft en daaraan een titel is verbonden, kan Onze
       Minister bepalen dat die titel als wettelijk erkende specialistentitel
       wordt aangemerkt. Een aanvraag daartoe wordt gedaan door het bestuur
       van de organisatie; het bestuur kan de bevoegdheid daartoe overdragen
       aan het orgaan, bedoeld in het tweede lid, onder d.

     2. Een dergelijk besluit neemt Onze Minister uitsluitend indien dat
       wenselijk is ter bevordering van de goede uitoefening van de
       individuele gezondheidszorg en indien aan de volgende voorwaarden is
       voldaan:

               a. de organisatie is, naar het oordeel van Onze Minister,
            voldoende representatief voor de beoefenaren van het betrokken
            beroep;

               b. de organisatie is een vereniging met volledige
            rechtsbevoegdheid;

               c. de organisatie stelt regels waarin in ieder geval worden
            vastgelegd

                         - de procedure voor de besluitvorming binnen de organisatie
                 met betrekking tot het instellen van een
                 specialistenregister,

                         - de taken en samenstelling van de verschillende organen en

                         - het bedrag dat, ter dekking van de kosten, voor de
                 behandeling van een aanvraag voor inschrijving en voor
                 erkenning van een opleidingsinstelling, onderscheidenlijk
                 opleider, is verschuldigd;

               d. de organisatie kent een orgaan dat

                         - belast is met het besluit tot instelling van een
                 specialistenregister, en

                         - regels stelt met betrekking tot de eisen die gesteld
                 worden aan de inschrijving als specialist en aan de
                 erkenning van opleidingsinstellingen, onderscheidenlijk
                 opleiders, voor een specialisme;

               e. de organisatie kent tevens een orgaan dat is belast met

                         - de inschrijving van specialisten,

                         - de erkenning van opleidingsinstellingen, onderscheidenlijk
                 de opleiders en

                         - het toezicht op de uitvoering van de regels door de
                 erkende opleidingsinstellingen, onderscheidenlijk opleiders.

     3. Een door een orgaan als bedoeld in het tweede lid, onder d,
       vastgestelde regeling is in overeenstemming met de bij of krachtens
       het Verdrag tot oprichting van de Europese Gemeenschap of de
       Overeenkomst betreffende de Europese Economische Ruimte gestelde
       regels en de op 21 juni 1999 te Luxemburg totstandgekomen Overeenkomst
       tussen de Europese Gemeenschap en haar lidstaten, enerzijds, en de
       Zwitserse Bondsstaat anderzijds, over het vrije verkeer van personen
       (Trb. 2000, 16 en 86).

     4. De regelingen, bedoeld in het tweede lid, onder c en d, behoeven de
       instemming van Onze Minister; de instemming kan worden onthouden
       wegens strijd met het recht of het algemeen belang.

     5. Inschrijving in een erkend specialistenregister is niet afhankelijk
       van het lidmaatschap van de organisatie.

     6. Inschrijving in een erkend specialistenregister is uitsluitend
       mogelijk voor personen die in het betrokken register zijn
       ingeschreven.

     7. Aan een ieder die zulks verlangt wordt door de beheerder van een
       erkend specialistenregister meegedeeld of een persoon in het
       specialistenregister is ingeschreven.

     8. Onze Minister kan een orgaan als bedoeld in het tweede lid, onder
       d, met betrekking tot de in dit artikel bedoelde taken in verband met
       bindende besluiten van de Europese Gemeenschap alsmede ter bevordering
       van de goede uitoefening van de individuele gezondheidszorg
       aanwijzingen geven. Alvorens daartoe over te gaan hoort hij het
       betrokken orgaan. Een aanwijzing kan niet inhouden dat een
       specialistenregister voor een bepaald deelgebied tot stand dient te
       worden gebracht. Een aanwijzing heeft geen betrekking op een
       individuele specialist, opleidingsinstelling of opleider.

     9. Onze Minister kan een op grond van het eerste lid genomen besluit
       intrekken indien niet meer wordt voldaan aan het bepaalde in dit
       artikel.

     10. Het orgaan, bedoeld in het tweede lid, onder d, verstrekt
       desgevraagd aan Onze Minister de voor de uitoefening van zijn taak
       benodigde inlichtingen. Onze Minister kan inzage vorderen van
       zakelijke gegevens en bescheiden voor zover dat voor de vervulling van
       zijn taak redelijkerwijs nodig is.

     11. De Kaderwet zelfstandige bestuursorganen is van toepassing op een
       orgaan als bedoeld in het tweede lid, onder e, voor zover dit orgaan
       werkzaamheden uitoefent met betrekking tot een erkend
       specialistenregister. In afwijking van de eerste volzin is artikel 22
       van de Kaderwet zelfstandige bestuursorganen niet van toepassing, voor
       zover het besluiten betreft ter zake van de inschrijving.

     12. In de Staatscourant wordt mededeling gedaan van:

               a. de besluiten van Onze Minister krachtens het eerste, vierde,
            achtste en negende lid;

               b. vaststelling en wijziging van een regeling als bedoeld in het
            tweede lid, onder c en d.

  Artikel 15

     1.Een regeling als bedoeld in artikel 14, tweede lid, onder d, kan
       mede inhouden dat degene die de opleiding tot specialist heeft
       voltooid wordt ingeschreven als specialist voor een bij de regeling
       bepaalde periode en dat een aansluitende hernieuwde inschrijving
       slechts plaatsvindt indien de specialist gedurende een bij die
       regeling bepaald tijdvak, voorafgaand aan de indiening van de aanvraag
       tot hernieuwde inschrijving, regelmatig op het desbetreffende
       deelgebied van de beroepsuitoefening werkzaam is geweest dan wel het
       beroep zal uitoefenen onder de bij de hernieuwde inschrijving aan te
       geven scholingsvoorwaarden.

     2.Indien in een regeling toepassing is gegeven aan het eerste lid
       kunnen in die regeling:

               a. eisen worden vastgesteld waaraan de werkzaamheden, bedoeld in
            het eerste lid, voor de toepassing van dat lid moeten voldoen;

               b. al dan niet op het gebied van de individuele gezondheidszorg
            liggende werkzaamheden worden aangewezen die voor de toepassing
            van het eerste lid worden gelijkgesteld met werkzaamheden op het
            desbetreffende deelgebied der beroepsuitoefening;

               c. tevens eisen worden gesteld ter zake van deelname aan
            deskundigheidsbevorderende activiteiten gedurende de in het
            eerste lid bedoelde periode van werkzaam zijn.

     3.Een regeling als bedoeld in het eerste lid biedt aan degene die niet
       opnieuw als specialist wordt ingeschreven vanwege het niet voldoen aan
       de daartoe gestelde eisen, de mogelijkheid wederom als specialist te
       worden ingeschreven zodra door het volgen van scholing, die is
       afgestemd op het kennis- en vaardigheidsniveau van betrokkene, opnieuw
       wordt voldaan aan de eisen voor zodanige inschrijving.

     4.In gevallen waarin toepassing is gegeven aan artikel 14, eerste lid,
       is de beroepsorganisatie gehouden van elke inschrijving als specialist
       en van elke doorhaling van een zodanige inschrijving opgave te doen
       aan Onze Minister. Van elke inschrijving en van elke doorhaling van
       een inschrijving wordt een gedagtekende aantekening in het register
       geplaatst. Indien een inschrijving als specialist is doorgehaald op
       grond van een regeling als bedoeld in het eerste lid, vindt de in de
       eerste en tweede volzin bedoelde opgave, onderscheidenlijk
       aantekening, alleen plaats indien de desbetreffende persoon niet
       binnen vier weken na de doorhaling wederom als specialist is
       ingeschreven.

     5.Onverminderd hetgeen ingevolge artikel 12, tweede lid, met
       betrekking tot de ingeschrevene geldt, wordt aan een ieder die zulks
       verlangt, medegedeeld of de betrokkene is ingeschreven als specialist.

     6.Doorhaling van een inschrijving in het register of schorsing van een
       inschrijving in het register brengt van rechtswege mee dat de
       inschrijving van de betrokkene als specialist is vervallen,
       onderscheidenlijk dienovereenkomstig geschorst is. Van elke doorhaling
       of schorsing van een inschrijving in het register wordt mededeling
       gedaan aan de betrokken organisatie.

  Artikel 16

   Indien op een bepaald deelgebied van een beroep als bedoeld in artikel 3
   geen erkend specialistenregister bestaat en zulks in verband met bindende
   besluiten van de Europese Gemeenschap wel noodzakelijk is, dan wel dat ter
   bevordering van de goede uitoefening van de individuele gezondheidszorg
   gewenst is, kunnen bij algemene maatregel van bestuur ter zake regels
   worden gesteld. Artikel 15 is op een bij die regels in het leven geroepen
   specialistenregister van overeenkomstige toepassing.

  Artikel 17

     1.Het recht om een specialistentitel te voeren is voorbehouden aan
       degenen die zijn ingeschreven in het desbetreffende erkende
       specialistenregister.

     2.Het is degene wie het recht tot het voeren van een krachtens deze
       wet erkende specialisten-titel niet toekomt op grond van het eerste
       lid, verboden deze titel of een daarop gelijkende benaming te voeren.

  Hoofdstuk III. Bepalingen inzake de beroepen

  Afdeling 1. Beroepen waarop het stelsel van registratie en
  beroepstitelbescherming van toepassing is

  § 1. Artsen

  Artikel 18

   Om in het desbetreffende register als arts te kunnen worden ingeschreven,
   wordt vereist het bezit van een getuigschrift waaruit blijkt dat de
   betrokkene voldoet aan de daartoe bij algemene maatregel van bestuur
   gestelde opleidingseisen.

  Artikel 19

     1. Tot het gebied van deskundigheid van de arts wordt gerekend het
       verrichten van handelingen op het gebied van de geneeskunst.

     2. In de gevallen waarin een huisarts dan wel een arts die in die
       hoedanigheid in dienst is van het Ministerie van Defensie, op grond
       van de Geneesmiddelenwet bevoegd is geneesmiddelen ter hand te
       stellen, behoort het ter hand stellen mede tot het gebied van zijn
       deskundigheid.

  § 2. Tandartsen

  Artikel 20

   Om in het desbetreffende register als tandarts te kunnen worden
   ingeschreven, wordt vereist het bezit van een getuigschrift waaruit blijkt
   dat de betrokkene voldoet aan de daartoe bij algemene maatregel van
   bestuur gestelde opleidingseisen.

  Artikel 21

   Tot het gebied van deskundigheid van de tandarts wordt gerekend het
   verrichten van handelingen op het gebied van de tandheelkunst.

  § 3. Apothekers

  Artikel 22

   Om in het desbetreffende register als apotheker te kunnen worden
   ingeschreven, wordt vereist het bezit van een getuigschrift waaruit blijkt
   dat de betrokkene voldoet aan de daartoe bij algemene maatregel van
   bestuur gestelde opleidingseisen

  Artikel 23

   Tot het gebied van deskundigheid van de apotheker worden gerekend het
   bereiden van geneesmiddelen, het bewaren van geneesmiddelen onder de
   daarvoor volgens de stand van de wetenschap geschikte omstandigheden, het
   ter hand stellen, bedoeld in artikel 1, eerste lid, onder ll, van de
   Geneesmiddelenwet, het geven van advies aan de patiënten aan wie
   geneesmiddelen ter hand worden gesteld over het gebruik daarvan, het
   bewaken van het gebruik van de aan patiënten ter hand gestelde
   geneesmiddelen.

  § 4. Gezondheidszorgpsychologen

  Artikel 24

   Om in het desbetreffende register als gezondheidszorgpsycholoog te kunnen
   worden ingeschreven, wordt vereist het bezit van een getuigschrift waaruit
   blijkt dat de betrokkene voldoet aan de daartoe bij algemene maatregel van
   bestuur gestelde opleidingseisen.

  Artikel 25

   Tot het gebied van deskundigheid van de gezondheidszorgpsycholoog wordt
   gerekend het verrichten van psychologisch onderzoek, het beoordelen van de
   resultaten daarvan alsmede het toepassen van bij algemene maatregel van
   bestuur aan te wijzen psychologische behandelingsmethoden ten aanzien van
   een persoon met het oog op diens gezondheidstoestand.

  § 5. Psychotherapeuten

  Artikel 26

     1.Om in het desbetreffende register als psychotherapeut te kunnen
       worden ingeschreven, wordt vereist het bezit van een getuigschrift
       waaruit blijkt dat de betrokkene voldoet aan de daartoe bij algemene
       maatregel van bestuur gestelde opleidingseisen.

     2.Bij algemene maatregel van bestuur kan worden bepaald dat met een
       getuigschrift als bedoeld in het eerste lid wordt gelijkgesteld een
       bewijs van een krachtens artikel 14 onderscheidenlijk artikel 16
       verleende erkenning als specialist op een bij de maatregel aangewezen
       deelgebied van de uitoefening van een beroep waarop een register
       betrekking heeft.

  Artikel 27

   Tot het gebied van deskundigheid van de psychotherapeut wordt gerekend het
   onderzoeken en het volgens bij algemene maatregel van bestuur aan te
   wijzen methoden beïnvloeden van stemmingen, gedragingen en houdingen van
   een persoon met een psychische stoornis, afwijking of klacht, teneinde
   deze te doen verdwijnen of te verminderen.

  § 6. Fysiotherapeuten

  Artikel 28

   Om in het desbetreffende register als fysiotherapeut te kunnen worden
   ingeschreven, wordt vereist het bezit van een getuigschrift waaruit blijkt
   dat de betrokkene voldoet aan de daartoe bij algemene maatregel van
   bestuur gestelde opleidingseisen.

  Artikel 29

     1.Tot het gebied van deskundigheid van de fysiotherapeut wordt
       gerekend het verrichten van bij algemene maatregel van bestuur te
       omschrijven handelingen op het gebied van de fysiotherapie, voor zover
       zij liggen op het gebied van de geneeskunst.

     2.Tot het gebied van deskundigheid van de fysiotherapeut wordt mede
       gerekend het verrichten van handelingen, rechtstreeks betrekking
       hebbende op een persoon en ertoe strekkende diens gezondheidstoestand
       te bevorderen of te bewaken, welke overeenkomen met de krachtens het
       eerste lid omschreven handelingen, doch niet liggende op het gebied
       van de geneeskunst.

  § 7. Verloskundigen

  Artikel 30

   Om in het desbetreffende register als verloskundige te kunnen worden
   ingeschreven, wordt vereist het bezit van een getuigschrift waaruit blijkt
   dat de betrokkene voldoet aan de daartoe bij algemene maatregel van
   bestuur gestelde opleidingseisen.

  Artikel 31

   Tot het gebied van deskundigheid van de verloskundige wordt gerekend het
   verrichten van bij algemene maatregel van bestuur te omschrijven
   handelingen op het gebied van de verloskunst alsmede het verrichten van
   bij de maatregel te omschrijven andere handelingen, een en ander met
   inachtneming van de beperkingen, bij de maatregel te stellen. Bij of
   krachtens de maatregel kunnen geneesmiddelen of medische hulpmiddelen
   worden aangewezen waarvan het voorschrijven, toedienen onderscheidenlijk
   toepassen tot het deskundigheidsgebied van de verloskundige behoort en kan
   apparatuur worden aangewezen waarvan het gebruik tot het
   deskundigheidsgebied van de verloskundige behoort.

  § 8. Verpleegkundigen

  Artikel 32

   Om in het desbetreffende register als verpleegkundige te kunnen worden
   ingeschreven, wordt vereist het bezit van een getuigschrift waaruit blijkt
   dat de betrokkene voldoet aan de daartoe bij algemene maatregel van
   bestuur gestelde opleidingseisen dan wel voor zover het betreft het
   diploma van een beroepsopleiding als bedoeld in de Wet educatie en
   beroepsonderwijs, voldoet aan de bij en krachtens die wet voor de afgifte
   van dat diploma gestelde vereisten.

  Artikel 33

   Tot het gebied van deskundigheid van de verpleegkundige wordt gerekend:

     a. het verrichten van handelingen op het gebied van observatie,
       begeleiding, verpleging en verzorging;

     b. het ingevolge opdracht van een beroepsbeoefenaar op het gebied van
       de individuele gezondheidszorg verrichten van handelingen in
       aansluiting op diens diagnostische en therapeutische werkzaamheden.

  Afdeling 2. Beroepen waarop het stelsel van opleidingstitelbescherming van
  toepassing is

  Artikel 34

     1. Bij algemene maatregel van bestuur kan ter bevordering van een
       goede uitoefening van individuele gezondheidszorg de opleiding tot een
       bij de maatregel aangewezen beroep worden geregeld of aangewezen.

     2. Indien toepassing wordt gegeven aan het eerste lid, wordt tevens
       bij de maatregel het gebied van deskundigheid omschreven van personen
       die de krachtens het eerste lid geregelde of aangewezen opleiding
       hebben voltooid. Bij of krachtens de maatregel kunnen geneesmiddelen
       worden aangewezen waarvan het toedienen tot het deskundigheidsgebied
       behoort van personen, die de krachtens het eerste lid geregelde of
       aangewezen opleiding hebben voltooid, en kan apparatuur worden
       aangewezen waarvan het gebruik tot het deskundigheidsgebied behoort
       van personen, die de krachtens het eerste lid geregelde of aangewezen
       opleiding hebben voltooid.

     3. Aan degenen die de krachtens het eerste lid geregelde of aangewezen
       opleiding tot dat beroep hebben voltooid, is het recht voorbehouden
       een bij algemene maatregel van bestuur aangegeven titel te voeren.

     4. Het is degene wie het recht tot het voeren van een krachtens het
       derde lid geregelde titel niet toekomt, verboden deze titel, een
       daarop gelijkende benaming dan wel een op die titel betrekking hebbend
       onderscheidingsteken, aangegeven met toepassing van artikel 93 of
       daarmee in hoofdzaak overeenstemmend, te voeren.

  Hoofdstuk IV. Voorbehouden handelingen

  Artikel 35

     1. Het is degene die niet behoort tot de personen die hun bevoegdheid
       tot het verrichten van een handeling ontlenen aan het bepaalde bij of
       krachtens de artikelen 36 tot en met 37 verboden buiten noodzaak
       beroepsmatig die handeling te verrichten, tenzij:

               a. zulks geschiedt ingevolge een opdracht van een persoon die
            zijn bevoegdheid ontleent aan het bepaalde bij of krachtens de
            artikelen 36 tot en met 37 en

               b. hij redelijkerwijs mag aannemen dat hij beschikt over de
            bekwaamheid die vereist is voor het behoorlijk uitvoeren van de
            opdracht en

               c. hij, voor zover de opdrachtgever aanwijzingen heeft gegeven,
            heeft gehandeld overeenkomstig die aanwijzingen.

     2. Met inachtneming van het bepaalde in het eerste lid is de
       opdrachtnemer bevoegd tot het verrichten van de in het eerste lid
       bedoelde handeling.

  Artikel 36

     1. Tot het verrichten van heelkundige handelingen - waaronder worden
       verstaan handelingen, liggende op het gebied van de geneeskunst,
       waarbij de samenhang der lichaamsweefsels wordt verstoord en deze zich
       niet direct herstelt - zijn bevoegd:

               a. de artsen,

               b. de tandartsen,

               c. de verloskundigen,

       doch de onder b en c genoemde personen uitsluitend voor zover het
       betreft handelingen, in de aanhef van dit lid bedoeld, die
       overeenkomstig het bij of krachtens hoofdstuk III bepaalde worden
       gerekend tot hun gebied van deskundigheid.

     2. Tot het verrichten van verloskundige handelingen zijn bevoegd:

               a. de artsen,

               b. de verloskundigen, doch dezen uitsluitend voor zover het
            betreft handelingen, in de aanhef van dit lid bedoeld, die
            overeenkomstig het bij of krachtens hoofdstuk III bepaalde worden
            gerekend tot hun gebied van deskundigheid.

     3. Tot het verrichten van endoscopieën zijn bevoegd:

       de artsen.

     4. Tot het verrichten van catheterisaties zijn bevoegd:

               a. de artsen,

               b. de verloskundigen, doch dezen uitsluitend voor zover het
            betreft handelingen, in de aanhef van dit lid bedoeld, die
            overeenkomstig het bij of krachtens hoofdstuk III bepaalde worden
            gerekend tot hun gebied van deskundigheid.

     5. Tot het geven van injekties zijn bevoegd:

               a. de artsen,

               b. de tandartsen,

               c. de verloskundigen,

       doch de onder b en c genoemde personen uitsluitend voor zover het
       betreft handelingen, in de aanhef van dit lid bedoeld, die
       overeenkomstig het bij of krachtens hoofdstuk III bepaalde worden
       gerekend tot hun gebied van deskundigheid.

     6. Tot het verrichten van punkties zijn bevoegd:

               a. de artsen,

               b. de verloskundigen, doch dezen uitsluitend voor zover het
            betreft handelingen, in de aanhef van dit lid bedoeld, die
            overeenkomstig het bij of krachtens hoofdstuk III bepaalde worden
            gerekend tot hun gebied van deskundigheid.

     7. Tot het brengen onder narcose zijn bevoegd:

               a. de artsen,

               b. de tandartsen, doch dezen uitsluitend voor zover het betreft
            handelingen, in de aanhef van dit lid bedoeld, die overeenkomstig
            het bij hoofdstuk III bepaalde worden gerekend tot hun gebied van
            deskundigheid.

     8. Tot het verrichten van handelingen, op het gebied van de
       individuele gezondheidszorg, met gebruikmaking van radioactieve
       stoffen of toestellen die ioniserende stralen uitzenden, zijn bevoegd:

               a. de artsen,

               b. de tandartsen,

       doch uitsluitend voor zover zij voldoen aan de krachtens de
       Kernenergiewet (Stb. 1963, 82) ter zake van het gebruiken van zodanige
       stoffen en toestellen gestelde eisen, alsmede, voor zover het betreft
       tandartsen, uitsluitend voor zover het betreft handelingen, in de
       aanhef van dit lid bedoeld, die overeenkomstig het bij hoofdstuk III
       bepaalde worden gerekend tot hun gebied van deskundigheid.

     9. Tot het verrichten van electieve cardioversie zijn bevoegd:

       de artsen.

     10. Tot het toepassen van defibrillatie zijn bevoegd:

       de artsen.

     11. Tot het toepassen van electroconvulsieve therapie zijn bevoegd:

       de artsen.

     12. Tot steenvergruizing voor geneeskundige doeleinden zijn bevoegd:

       de artsen.

     13. Tot het verrichten van handelingen ten aanzien van menselijke
       geslachtscellen en embryo's, gericht op het anders dan op natuurlijke
       wijze tot stand brengen van een zwangerschap, zijn bevoegd:

       de artsen.

     14. Tot het voorschrijven van UR-geneesmiddelen als bedoeld in artikel
       1, eerste lid, onder s, van de Geneesmiddelenwet zijn bevoegd:

               a. de artsen;

               b. de tandartsen;

               c. de verloskundigen, doch dezen uitsluitend voor zover het
            betreft handelingen, in de aanhef van dit lid bedoeld, die
            overeenkomstig het bij of krachtens hoofdstuk III bepaalde worden
            gerekend tot hun gebied van deskundigheid;

               d. verpleegkundigen, die behoren tot een ter bevordering van een
            goede uitoefening van de individuele gezondheidszorg bij
            ministeriële regeling aan te wijzen categorie, doch dezen
            uitsluitend:

                         1°. voor zover een onder a, b of c bedoelde
                 beroepsbeoefenaar de diagnose heeft gesteld met betrekking
                 tot de patiënt voor wie het geneesmiddel is bestemd,

                         2°. voor zover medische protocollen en standaarden ter zake
                 van het voorschrijven van UR-geneesmiddelen worden gevolgd,

                         3°. binnen de bij de regeling te stellen beperkingen ten
                 aanzien van de reikwijdte van de in de aanhef bedoelde
                 bevoegdheid, en

                         4°. voor zover van die bevoegdheid een aantekening in het
                 register is gemaakt.

     15. De personen, genoemd in het eerste tot en met het veertiende lid,
       zijn tot het verrichten van de desbetreffende handelingen uitsluitend
       bevoegd voor zover zij redelijkerwijs mogen aannemen dat zij
       beschikken over de bekwaamheid die vereist is voor het behoorlijk
       verrichten van die handelingen. De personen, genoemd in het eerste tot
       en met het veertiende lid, die niet voldoen aan het bepaalde in de
       eerste volzin, worden voor de toepassing van de artikelen 35, eerste
       lid, onder a, 38 en 39 aangemerkt als personen die hun bevoegdheid
       ontlenen aan het in dit artikel bepaalde.

     16. Het ontwerp van de ministeriële regeling, bedoeld in het
       veertiende lid, onder d, treedt niet eerder in werking dan vier weken
       nadat het ontwerp is overgelegd aan beide kamers der Staten-Generaal.

  Artikel 36a

     1. Bij algemene maatregel van bestuur kan in afwijking van artikel 36
       van deze wet en van artikel 1, eerste lid, onderdeel pp, van de
       Geneesmiddelenwet bij wijze van experiment worden bepaald, dat voor
       een termijn van maximaal vijf jaar een bij de maatregel omschreven
       categorie van beroepsbeoefenaren, die werkzaam is op het gebied van de
       individuele gezondheidszorg en die met goed gevolg een bij de
       maatregel aangewezen opleiding met betrekking tot de aan te wijzen
       voorbehouden handeling heeft afgerond, wordt aangewezen als zijnde
       bevoegd tot het verrichten van in die maatregel aangewezen
       handelingen.

     2. Op de in de maatregel omschreven categorie van beroepsbeoefenaren
       is artikel 36, vijftiende lid, van overeenkomstige toepassing.

     3. Bij de maatregel kan aan de in het eerste lid omschreven categorie
       van beroepsbeoefenaren gedurende de in dat lid bedoelde periode het
       recht verleend worden een in de maatregel aan te geven titel te
       voeren. Gedurende deze periode is het aan anderen verboden deze titel
       of een daarop gelijkende benaming te voeren.

     4. Met een recept als bedoeld in artikel 1, eerste lid, onderdeel pp,
       van de Geneesmiddelenwet wordt voor de toepassing van dit artikel
       gelijkgesteld een document dat is opgesteld door een met naam en
       werkadres aangeduide beroepsbeoefenaar, die behoort tot de bij de
       maatregel omschreven categorie van beroepsbeoefenaren die op grond van
       de maatregel bevoegd is tot het voorschrijven van UR-geneesmiddelen
       als bedoeld in artikel 1, eerste lid, onderdeel s, van de
       Geneesmiddelenwet, en waarin aan een persoon als bedoeld in artikel
       61, eerste lid, onderdeel a of b, van de Geneesmiddelenwet, een
       voorschrift wordt gegeven om een met zijn stofnaam of merknaam
       aangeduid geneesmiddel in de aangegeven hoeveelheid, sterkte en wijze
       van gebruik ter hand te stellen aan een te identificeren patiënt en
       dat is ondertekend door de desbetreffende beroepsbeoefenaar dan wel,
       zonder te zijn ondertekend met een zodanige code is beveiligd dat een
       daartoe bevoegde persoon of instantie de authenticiteit ervan kan
       vaststellen.

     5. Artikel 47 is van overeenkomstige toepassing op de bij de maatregel
       omschreven categorie van beroepsbeoefenaren voor wat betreft het
       verrichten van de in het eerste lid bedoelde aangewezen handelingen,
       met dien verstande dat op deze beroepsbeoefenaren slechts de
       maatregelen bedoeld in artikel 48, eerste lid, onderdelen a tot en met
       c, van toepassing zijn.

     6. De voordracht voor een krachtens het eerste lid vast te stellen
       algemene maatregel van bestuur wordt niet eerder gedaan dan vier weken
       nadat het ontwerp aan beide kamers der Staten-Generaal is overgelegd.

     7. Indien voor het verstrijken van de in het eerste lid bedoelde
       termijn een voorstel van wet tot wijziging van artikel 36 in de zin
       van de in het eerste lid bedoelde algemene maatregel van bestuur wordt
       ingediend bij de Tweede Kamer der Staten-Generaal, wordt de in het
       eerste lid bedoelde termijn verlengd, met een maximum van vijf jaren
       en vervalt op

               a. het moment van inwerkingtreding van de bedoelde wijzigingswet,
            danwel

               b. het moment dat de bedoelde wijzigingswet wordt ingetrokken of
            verworpen door een der Kamers der Staten-Generaal.

  Artikel 37

     1.Bij algemene maatregel van bestuur kunnen regels overeenkomstig
       artikel 36 worden gesteld met betrekking tot bij de maatregel
       omschreven handelingen op het gebied van de individuele
       gezondheidszorg, niet vallende onder dat artikel.

     2.Bij algemene maatregel van bestuur kan voorts met betrekking tot bij
       de maatregel omschreven handelingen, vallende onder artikel 36,
       wijziging worden gebracht ter zake van de in artikel 36 vervatte
       toekenning van bevoegdheid, alsook worden bepaald dat de artikelen 35
       en 36 met betrekking tot bij de maatregel omschreven handelingen niet
       langer gelden.

     3.Indien niet binnen zes maanden na de inwerkingtreding van een
       algemene maatregel van bestuur als bedoeld in het eerste of tweede lid
       bij de Tweede Kamer der Staten-Generaal een wetsvoorstel is ingediend
       tot wijziging van artikel 36 overeenkomstig die maatregel, alsook
       indien zodanig voorstel wordt ingetrokken of verworpen, wordt de
       maatregel onverwijld ingetrokken.

  Artikel 38

   Het is degene die zijn bevoegdheid tot het verrichten van een bij of
   krachtens de artikelen 36 tot en met 37 omschreven handeling ontleent aan
   het bij of krachtens die artikelen bepaalde verboden aan een ander
   opdracht te geven tot het verrichten van die handeling, tenzij:

     a. in gevallen waarin zulks redelijkerwijs nodig is aanwijzingen
       worden gegeven omtrent het verrichten van de handeling en toezicht
       door de opdrachtgever op het verrichten van de handeling en de
       mogelijkheid tot tussenkomst van een zodanig persoon voldoende zijn
       verzekerd en

     b. hij redelijkerwijs mag aannemen dat degene aan wie de opdracht
       wordt gegeven, in aanmerking genomen het onder a bepaalde, beschikt
       over de bekwaamheid die vereist is voor het behoorlijk verrichten van
       de handeling.

  Artikel 39

     1.Indien een goede uitoefening van individuele gezondheidszorg zulks
       vordert, wordt bij algemene maatregel van bestuur bepaald dat tot het
       gebied van deskundigheid van personen, behorende tot een der in het
       tweede lid genoemde categorieën, wordt gerekend het verrichten van bij
       de maatregel aangewezen categorieën van handelingen, behorende tot de
       bij of krachtens de artikelen 36 en 37 omschreven categorieën van
       handelingen, zonder toezicht door de opdrachtgever en zonder diens
       tussenkomst.

     2.Ingevolge het eerste lid kunnen de volgende categorieën van personen
       worden aangewezen:

               a. categorieën van personen die in een bij het eerste lid
            bedoelde algemene maatregel van bestuur aangewezen register staan
            ingeschreven;

               b. categorieën van personen die een krachtens artikel 34, eerste
            lid, geregelde of aangewezen opleiding hebben voltooid;

               c. categorieën van personen, behorende tot de onder a of b
            bedoelde categorieën van personen.

  Hoofdstuk V. Kwaliteit van de beroepsuitoefening

  Artikel 40

     1.Degene die in een register als bedoeld in artikel 3 staat
       ingeschreven of die een beroep uitoefent waarvan de opleiding
       krachtens artikel 34, eerste lid, is geregeld of aangewezen, en die
       zijn beroep uitoefent anders dan in het kader van een instelling als
       bedoeld in de Kwaliteitswet zorginstellingen, organiseert zijn
       beroepsuitoefening op zodanige wijze en voorziet zich zodanig van
       materieel, dat een en ander leidt of redelijkerwijze moet leiden tot
       verantwoorde zorg.

     2.Het uitvoeren van het eerste lid omvat mede de systematische
       bewaking, beheersing en verbetering van de kwaliteit van de zorg.

     3.Bij algemene maatregel van bestuur kunnen, indien het niveau van de
       uitoefening van de individuele gezondheidszorg dit vereist, regels
       worden gesteld met betrekking tot de uitvoering van het eerste en
       tweede lid.

     4.Bij algemene maatregel van bestuur kunnen voorts, indien zulks
       noodzakelijk is gebleken ter bevordering van een goede uitoefening van
       individuele gezondheidszorg, voor degenen die in een register als
       bedoeld in artikel 3 staan ingeschreven of die een beroep uitoefenen
       waarvan de opleiding krachtens artikel 34, eerste lid, is geregeld of
       aangewezen, regels worden gesteld inhoudende:

               a. een verplichting in bij de maatregel aangegeven gevallen van
            een door hen gegeven behandeling aan een bij de maatregel
            aangewezen inspecteur van de volksgezondheid opgave te doen
            overeenkomstig regels, bij de maatregel gesteld;

               b. een verplichting om bij de maatregel aangegeven gegevens te
            vermelden op het recept, bedoeld in artikel 1, eerste lid, onder
            pp, van de Geneesmiddelenwet;

               c. een verbod om een overeenkomst die hun bijzondere voordelen
            verschaft, aan te gaan met bij de maatregel aangewezen
            categorieën van personen;

               d. eisen met betrekking tot de rechten van personen aan wie
            gezondheidszorg wordt verleend.

  Artikel 40a

     1. Degene die in een register als bedoeld in artikel 3 staat
       ingeschreven of die een beroep uitoefent waarvan de opleiding
       krachtens artikel 34, eerste lid, is geregeld of aangewezen en die
       zijn beroep uitoefent anders dan in het kader van een instelling als
       bedoeld in de Kwaliteitswet zorginstellingen, hanteert in voorkomende
       gevallen een meldcode waarin stapsgewijs wordt aangegeven hoe hij met
       signalen van huiselijk geweld of kindermishandeling omgaat en die er
       redelijkerwijs aan bijdraagt dat zo snel en adequaat mogelijk hulp kan
       worden geboden.

     2. Onder huiselijk geweld wordt verstaan: huiselijk geweld als bedoeld
       in artikel 1.1.1 van de Wet maatschappelijke ondersteuning 2015.

     3. Onder kindermishandeling wordt verstaan: kindermishandeling als
       bedoeld in artikel 1.1 van de Jeugdwet.

     4. Bij of krachtens algemene maatregel van bestuur wordt vastgesteld
       uit welke elementen een meldcode in ieder geval bestaat.

  Hoofdstuk VI. Buitenslands gediplomeerden

  § 1. Beroepen waarop het stelsel van registratie en beroepstitelbescherming
  van toepassing is

  Artikel 41

     1.In afwijking van het in artikel 6, onder a, bepaalde wordt aan een
       persoon die niet voldoet aan de ter zake van de genoten opleiding bij
       of krachtens hoofdstuk III voor inschrijving in een register gestelde
       eisen, inschrijving in het register deswege niet geweigerd:

               a. indien hij in het buitenland een door Onze Minister aangewezen
            getuigschrift heeft verkregen dat geldt als bewijs van een
            verworven vakbekwaamheid die geacht kan worden gelijkwaardig te
            zijn aan de vakbekwaamheid welke uit het voldoen aan
            vorenbedoelde eisen mag worden afgeleid;

               b. indien Onze Minister, gelet op een door de betrokkene in het
            buitenland verkregen getuigschrift en op de daarnaast opgedane
            beroepservaring en gevolgde opleiding, hem op aanvrage een
            verklaring heeft afgegeven, inhoudende dat tegen zijn
            inschrijving in het register voor wat zijn vakbekwaamheid betreft
            geen bedenkingen bestaan;

               c. indien hij ten aanzien van het betrokken beroep in het bezit
            is van een erkenning van beroepskwalificaties als bedoeld in de
            Algemene wet erkenning EG-beroepskwalificaties.

     2.Onze Minister kan ten aanzien van een door hem krachtens het eerste
       lid, onder a, aangewezen getuigschrift de toepasselijkheid van deze
       bepaling op belanghebbenden afhankelijk stellen van de nationaliteit
       der betrokkenen, met dien verstande evenwel dat die bepaling ten
       aanzien van een aangewezen getuigschrift van een lid-Staat der
       Europese Economische Gemeenschap alsmede van een andere
       overeenkomstsluitende staat in elk geval van toepassing dient te zijn
       op de onderdanen van de lid-Staten van die gemeenschap.

     3.Bij afgifte van een verklaring als bedoeld in het eerste lid, onder
       b, kan Onze Minister daarin bepalen:

               a. dat de gelet op die verklaring tot stand gekomen inschrijving
            in het register op een in de verklaring aangegeven tijdstip zal
            worden doorgehaald;

               b. dat de betrokkene, in het register ingeschreven staande, zijn
            beroep slechts zal mogen uitoefenen met inachtneming van in de
            verklaring omschreven beperkingen.

     4.Behoudens in bijzondere gevallen kan een verklaring zonder
       toepassing van het derde lid slechts worden afgegeven, indien het door
       de betrokkene in het buitenland verkregen getuigschrift naar het
       oordeel van Onze Minister kan gelden als bewijs van verworven
       vakbekwaamheid die de in het eerste lid, onder a, bedoelde
       gelijkwaardigheid bezit.

     5.Onze Minister stelt voor elk daarvoor in aanmerking komend beroep
       een commissie van deskundigen in, die tot taak heeft hem op zijn
       verzoek of uit eigen beweging van advies te dienen inzake de
       toepassing van dit artikel en ten aanzien van het verlenen van een
       erkenning van beroepskwalificaties als bedoeld in de Algemene wet
       erkenning EG-beroepskwalificaties. Bij algemene maatregel van bestuur
       worden de samenstelling, taak en werkwijze van de commissie geregeld.
       Bij algemene maatregel van bestuur kunnen regels worden gesteld met
       betrekking tot het afleggen van een kennis- en vaardighedentoets en
       het daarvoor in rekening te brengen tarief.

     6.De buitenslands gediplomeerde komt de keuze, bedoeld in artikel 11,
       vierde lid, van de Algemene wet erkenning EG-beroepskwalificaties niet
       toe in de bij ministeriële regeling aangewezen gevallen.

     7.Van een besluit krachtens het eerste lid, onder a, of het tweede
       lid, wordt mededeling gedaan in de Staatscourant.

  Artikel 42

     1. Bij algemene maatregel van bestuur worden regels gesteld, waarbij
       wordt bepaald:

               a. welke gegevens of bescheiden bij de aanvrage om een verklaring
            als bedoeld in artikel 41, eerste lid, onder b, aan Onze Minister
            moeten worden verstrekt of overgelegd en op welke wijze haar
            indiening behoort te geschieden;

               b. welke bewijsstukken omtrent de toepasselijkheid van artikel 41
            aan Onze Minister moeten worden overgelegd bij de aanvrage om
            inschrijving in het register met toepassing van dat artikel.

     2. Onverminderd het in artikel 7 bepaalde, wordt in gevallen waarin
       toepassing werd gegeven aan artikel 41, derde lid, onder a, de
       inschrijving van de betrokkene op het daarvoor geldende tijdstip
       doorgehaald. Een met toepassing van artikel 41 tot stand gekomen
       inschrijving wordt voorts doorgehaald ingeval ten aanzien van de
       betrokkene omstandigheden als bedoeld in artikel 7, onderdeel e
       inmiddels zijn ingetreden of alsnog bekend geworden.

     3. Bij inschrijving van een persoon in het register met toepassing van
       artikel 41 wordt in het register een desbetreffende aantekening
       geplaatst, waarbij, ingeval Onze Minister toepassing heeft gegeven aan
       het derde lid van dat artikel, tevens wordt omschreven hetgeen daarbij
       is bepaald.

     4. Van de totstandkoming van een inschrijving ten aanzien waarvan
       toepassing werd gegeven aan artikel 41, derde lid, wordt op bij
       algemene maatregel van bestuur te bepalen wijze kennisgegeven, met
       omschrijving van hetgeen daarbij werd bepaald. Van een krachtens het
       tweede lid van het onderhavige artikel verrichte doorhaling van een
       inschrijving wordt eveneens op bij algemene maatregel van bestuur te
       bepalen wijze kennisgegeven. In kennisgevingen als bedoeld in het
       onderhavige lid worden de naam en de woonplaats van de betrokkene
       vermeld.

     5. Onverminderd hetgeen ingevolge artikel 12, tweede lid, met
       betrekking tot de ingeschrevene geldt, wordt aan een ieder die zulks
       verlangt, medegedeeld of een inschrijving in het register met
       toepassing van artikel 41 is tot stand gekomen, met, ingeval ten
       aanzien van de aldus tot stand gekomen inschrijving toepassing werd
       gegeven aan het derde lid van dat artikel, een omschrijving van
       hetgeen daarbij werd bepaald.

  Artikel 43

     1. Ten aanzien van een onderdaan van een lid-Staat der Europese
       Economische Gemeenschap of van een andere overeenkomstsluitende staat,
       die buiten Nederland in een der lid-Staten van die gemeenschap dan wel
       in een van de andere overeenkomstsluitende staten gevestigd is als
       beoefenaar van een in artikel 3 genoemd beroep en aan de in het tweede
       lid omschreven voorwaarden voldoet, blijven ter zake van de diensten
       die hij in de uitoefening van dat beroep verleent aan een persoon hier
       te lande, buiten toepassing:

               a. het in artikel 4, tweede lid, gestelde verbod, voor zover het
            de titel betreft, waarvan het voeren voorbehouden is aan degenen
            die in de op dat beroep betrekking hebbende hoedanigheid in het
            desbetreffende register ingeschreven staan;

               b. het in artikel 35, eerste lid, gestelde verbod, voor zover het
            handelingen betreft, waartoe de onder a bedoelde personen bevoegd
            zijn.

     2. De in het eerste lid bedoelde voorwaarden zijn:

               a. de betrokkene dient in een der lid-Staten dan wel in een van
            de andere overeenkomstsluitende staten een op de bekwaamheid tot
            het uitoefenen van zijn beroep betrekking hebbend getuigschrift
            te hebben verkregen, dat krachtens artikel 41, eerste lid, onder
            a, is aangewezen;

               b. ten aanzien van hem geen maatregel als bedoeld in artikel 6,
            onderdeel e, van kracht is en voor zover zijn rechten ter zake
            van de uitoefening van zijn beroep in de lid-Staat
            onderscheidenlijk een andere overeenkomstsluitende staat waar hij
            gevestigd is, beperkt is op grond van een in dat land gegeven
            rechterlijke, tuchtrechtelijke of bestuursrechtelijke beslissing,
            hij zich houdt aan de in dat land opgelegde
            bevoegdheidsbeperking;

               c. de betrokkene dient aan Onze Minister te hebben gemeld dat hij
            als beoefenaar van het desbetreffende beroep in Nederland
            diensten verleent en dient de volgende bescheiden te hebben
            overgelegd:

                         1°. een bewijsstuk, niet ouder dan twaalf maanden, waaruit
                 blijkt dat hij de desbetreffende werkzaamheden in de
                 lid-Staat onderscheidenlijk de andere overeenkomstsluitende
                 staat waar hij gevestigd is, wettig uitoefent;

                         2°. een bewijsstuk dat hij het onder a bedoelde
                 getuigschrift heeft verkregen;

                         3°. een bewijs van de nationaliteit van de betrokkene.

     3. In geval van een dienstverlening in Nederland, ten aanzien waarvan
       het eerste lid van toepassing is, is de betrokkene, indien de in dat
       lid, onder a, bedoelde personen aan tuchtrechtspraak overeenkomstig
       deze wet onderworpen zijn, ter zake van hetgeen door hem in het kader
       van die dienstverlening wordt verricht, eveneens aan bedoelde
       rechtspraak onderworpen en wordt hij ter zake van deze verrichtingen
       voor de toepassing van artikel 96 met die personen gelijkgesteld.

  Artikel 44

     1.Voor de toepassing van de artikelen 41, eerste lid, onder a, en
       tweede lid, en 43, tweede lid, onder a, wordt met een onderdaan van
       een lid-Staat der Europese Economische Gemeenschap onderscheidenlijk
       een andere overeenkomstsluitende staat, die in het bezit is van een
       krachtens eerstgenoemde bepaling aangewezen getuigschrift van een der
       lid-Staten van die gemeenschap onderscheidenlijk een andere
       overeenkomstsluitende staat, gelijkgesteld de onderdaan van een
       lid-Staat onderscheidenlijk een andere overeenkomstsluitende staat,
       die vóór een door Onze Minister vast te stellen tijdstip een op de
       bekwaamheid tot het uitoefenen van zijn beroep betrekking hebbend
       ander getuigschrift van een der lid-Staten onderscheidenlijk een
       andere overeenkomstsluitende staat heeft verkregen indien hij,
       blijkens een door een lid-Staat onderscheidenlijk een andere
       overeenkomstsluitende staat afgegeven verklaring, zijn beroep in de
       loop van een door Onze Minister aangegeven tijdvak, aan de afgifte van
       die verklaring voorafgaande, tenminste gedurende een door Onze
       Minister aangegeven aaneengesloten periode daadwerkelijk en op wettige
       wijze heeft uitgeoefend.

     2.Onze Minister kan bepalen dat het eerste lid van overeenkomstige
       toepassing is ten aanzien van een onderdaan van een lid-Staat der
       Europese Economische Gemeenschap of van een andere
       overeenkomstsluitende staat, die een op de bekwaamheid tot het
       uitoefenen van zijn beroep betrekking hebbend ander getuigschrift van
       een der lid-Staten of van een andere overeenkomstsluitende staat heeft
       verkregen ter afsluiting van een opleiding betreffende een door Onze
       Minister aangewezen beroep, welke vóór het krachtens het vorige lid
       vastgestelde tijdstip is aangevangen en eerst nadien is voltooid.

     3.De krachtens het eerste lid vast te stellen tijdstippen, tijdvakken
       en perioden kunnen voor onderscheidene categorieën van gevallen
       verschillend zijn.

  § 2. Beroepen waarop het stelsel van opleidingstitelbescherming van toepassing
  is

  Artikel 45

     1. Ten aanzien van degenen

               a. die in het buitenland een door Onze Minister aangewezen
            getuigschrift hebben verkregen dat geldt als bewijs van een
            verworven vakbekwaamheid die geacht kan worden gelijkwaardig te
            zijn aan de vakbekwaamheid welke uit het voldoen aan de
            desbetreffende krachtens artikel 34, eerste lid, gestelde eisen
            mag worden afgeleid,

               b. aan wie Onze Minister, gelet op een door de betrokkene in het
            buitenland verkregen getuigschrift en op de daarnaast opgedane
            beroepservaring en gevolgde opleiding, op aanvrage een verklaring
            heeft afgegeven, inhoudende dat hun vakbekwaamheid gelijkwaardig
            of nagenoeg gelijkwaardig kan worden geacht aan de vakbekwaamheid
            welke uit het voldoen aan de desbetreffende krachtens artikel 34,
            eerste lid, gestelde eisen mag worden afgeleid, of,

               c. aan wie Onze Minister ten aanzien van het betrokken beroep een
            erkenning van beroepskwalificaties als bedoeld in de Algemene wet
            erkenning EG-beroepskwalificaties heeft verleend,

       blijft het in artikel 34, vierde lid, gestelde verbod, voor zover het
       de titel betreft waarvan het voeren op grond van het derde lid van dat
       artikel voorbehouden is aan degenen die voldoen aan de desbetreffende
       krachtens artikel 34, eerste lid, gestelde eisen, buiten toepassing.

     2. Het eerste lid is niet van toepassing voor zover ten aanzien van de
       betrokkene een maatregel, berustende op een in het buitenland gegeven
       rechterlijke, tuchtrechtelijke of bestuursrechtelijke beslissing, van
       kracht is, op grond waarvan hij zijn rechten ter zake van de
       uitoefening van het betrokken beroep in het land waar de beslissing
       gegeven is, geheel of gedeeltelijk, tijdelijk of blijvend, heeft
       verloren.

     3. De artikelen 41, tweede, vijfde en zevende lid, en artikel 42,
       eerste lid, onder a, zijn van overeenkomstige toepassing.

     4. Voor de toepassing van artikel 96, derde lid, wordt met degene die
       voldoet aan de krachtens artikel 34, eerste lid, gestelde eisen
       gelijkgesteld degene die in het bezit is van een krachtens het eerste
       lid, onder a, aangewezen getuigschrift of aan wie een verklaring als
       bedoeld in het eerste lid, onder b, is afgegeven.

  § 3. Algemene bepaling

  Artikel 46

   In hetgeen verder ter uitvoering van de richtlijnen der Europese
   Economische Gemeenschap alsmede van de Overeenkomst betreffende de
   Europese Economische Ruimte en van de op 21 juni 1999 te Luxemburg
   totstandgekomen Overeenkomst tussen de Europese Gemeenschap en haar
   lidstaten, enerzijds, en de Zwitserse Bondsstaat anderzijds, over het
   vrije verkeer van personen (Trb. 2000, 16 en 86), betreffende beoefenaren
   van beroepen op het gebied van de individuele gezondheidszorg regeling
   behoeft, wordt voorzien door Onze Minister.

  Hoofdstuk VII. Tuchtrechtspraak

  § 1. Algemeen

  Artikel 47

     1.Degene die in een der in het tweede lid vermelde hoedanigheden in
       een register ingeschreven staat, is onderworpen aan tuchtrechtspraak
       ter zake van:

               a. enig handelen of nalaten in strijd met de zorg die hij in die
            hoedanigheid behoort te betrachten ten opzichte van:

                         1°. degene, met betrekking tot wiens gezondheidstoestand hij
                 bijstand verleent of zijn bijstand is ingeroepen;

                         2°. degene die, in nood verkerende, bijstand met betrekking
                 tot zijn gezondheidstoestand behoeft;

                         3°. de naaste betrekkingen van de onder 1° en 2° bedoelde
                 personen;

               b. enig ander dan onder a bedoeld handelen of nalaten in die
            hoedanigheid in strijd met het belang van een goede uitoefening
            van individuele gezondheidszorg.

     2.De in het eerste lid bedoelde hoedanigheden zijn die van:

       arts,

       tandarts,

       apotheker,

       gezondheidszorgpsycholoog,

       psychotherapeut,

       fysiotherapeut,

       verloskundige,

       verpleegkundige.

     3.De tuchtrechtspraak wordt in eerste aanleg uitgeoefend door
       regionale tuchtcolleges en in beroep door een centraal tuchtcollege.

     4.In geval van schorsing of doorhaling van een inschrijving in het
       register blijft de betrokkene ter zake van enig in het eerste lid
       bedoeld handelen of nalaten gedurende de tijd dat hij ingeschreven
       stond, aan de tuchtrechtspraak onderworpen.

  § 2. Tuchtmaatregelen

  Artikel 48

     1.Het berechtende college kan ten aanzien van een aan de
       tuchtrechtspraak onderworpen persoon een van de volgende
       tuchtrechtelijke maatregelen opleggen:

               a. waarschuwing;

               b. berisping;

               c. geldboete van ten hoogste EUR 4 500;

               d. schorsing van de inschrijving in het register voor ten hoogste
            één jaar;

               e. gedeeltelijke ontzegging van de bevoegdheid in het register
            ingeschreven staande het betrokken beroep uit te oefenen;

               f. doorhaling van de inschrijving in het register.

     2.De maatregelen, bedoeld in het eerste lid, onder c en d, kunnen ook
       gezamenlijk worden opgelegd en gelden alsdan voor de toepassing van de
       aanhef van het eerste lid en van artikel 69, tweede lid, als één
       maatregel.

     3.In gevallen waarin de berechting plaatsvindt met toepassing van
       artikel 47, vierde lid, kan, in plaats van de in het eerste lid van
       het onderhavige artikel, onder f, bedoelde maatregel, als maatregel
       worden opgelegd een ontzegging van het recht wederom in het register
       te worden ingeschreven.

     4.Opgelegde geldboeten komen ten bate van de Staat. Bij het opleggen
       van een geldboete kunnen twee of meer termijnen worden vastgesteld,
       waarin zij moet worden voldaan.

     5.De maatregelen van schorsing en van doorhaling van de inschrijving
       in het register worden vanwege Onze Minister ten uitvoer gelegd.

     6.Schorsing van de inschrijving in het register kan voorwaardelijk
       worden opgelegd en wordt alsdan niet ten uitvoer gelegd dan nadat het
       college dat de maatregel heeft opgelegd, zulks heeft gelast op grond
       dat de betrokkene binnen een bij die oplegging te bepalen proeftijd
       van ten hoogste twee jaar een gestelde voorwaarde niet is nagekomen.

     7.Een maatregel als bedoeld in het eerste lid, onder c, d of f, kan
       niet ten uitvoer worden gelegd zolang de beslissing waarbij hij is
       opgelegd, niet onherroepelijk is geworden. Een maatregel als in dat
       lid, onder e, of in het derde lid bedoeld, wordt eerst bij het
       onherroepelijk worden van de desbetreffende beslissing van kracht,
       tenzij het college, indien het belang van de bescherming van de
       individuele gezondheidszorg zulks vordert, bij zijn beslissing heeft
       bepaald dat hij onmiddellijk van kracht wordt. Bij toepassing van het
       zesde lid gaat de in dat lid bedoelde proeftijd eerst bij het
       onherroepelijk worden van de desbetreffende beslissing in.

     8.Bij het opleggen van de maatregel van doorhaling van de inschrijving
       kan het college tevens, indien het belang van de bescherming van de
       individuele gezondheidszorg zulks vordert, bij wijze van voorlopige
       voorziening, schorsing van de inschrijving opleggen. Deze voorziening
       wordt terstond van kracht en wordt vanwege Onze Minister onverwijld
       ten uitvoer gelegd; de inschrijving blijft geschorst totdat de
       beslissing tot doorhaling van de inschrijving onherroepelijk is
       geworden dan wel in beroep is vernietigd.

     9.Een tot schorsing strekkende maatregel of voorlopige voorziening
       wordt ten uitvoer gelegd door het plaatsen van een aantekening van de
       schorsing in het register overeenkomstig het bepaalde in artikel 9.

  Artikel 49

     1.Degene aan wie een boete als bedoeld in artikel 48, eerste lid,
       onder c, is opgelegd, wordt door een door Onze Minister aan te wijzen
       ambtenaar bij gedagtekende brief uitgenodigd de verschuldigde
       geldboete binnen de gestelde termijn dan wel met inachtneming van de
       gestelde termijnen te betalen.

     2.Indien de schuldenaar niet binnen de gestelde termijn betaalt, maant
       de ambtenaar hem schriftelijk aan om alsnog binnen tien dagen na
       dagtekening van de aanmaning te betalen.

     3.Indien de schuldenaar na de aanmaning in gebreke blijft, kan de
       invordering van de verschuldigde geldboete en de aanmaningskosten
       geschieden bij een door de ambtenaar uit te vaardigen dwangbevel.

     4.De betekening en de tenuitvoerlegging van een dwangbevel geschieden
       door de zorg van de ontvanger, bedoeld in artikel 2, eerste lid,
       onderdeel i, van de Invorderingswet 1990 en door de
       belastingdeurwaarder, bedoeld in artikel 2, eerste lid, onder j, van
       die wet met toepassing van de artikelen 13 en 14 van die wet.

     5.Zolang de ontvanger met de zorg voor de invordering is belast, kan
       hij een vordering doen op grond van artikel 19 van de Invorderingswet
       1990 alsmede verrekenen op grond van artikel 24 van die wet.

     6.De ontvanger kan zolang hij met de zorg voor de invordering is
       belast onder door hem te stellen voorwaarden aan een schuldenaar voor
       een bepaalde tijd schriftelijk uitstel van betaling verlenen.
       Gedurende het uitstel wordt de dwanginvordering geschorst. Het uitstel
       kan tussentijds schriftelijk worden beëindigd.

     7.Met betrekking tot het verzet tegen de tenuitvoerlegging van een
       dwangbevel is artikel 17 van de Invorderingswet 1990 van
       overeenkomstige toepassing met dien verstande dat in dat artikel voor
       "de ontvanger die het dwangbevel heeft uitgevaardigd" telkens moet
       worden gelezen: de met de tenuitvoerlegging van het dwangbevel belaste
       ontvanger.

     8.De kosten van aanmaning en van verdere vervolging worden berekend op
       de voet van de Kostenwet invordering rijksbelastingen (Stb. 1969, 83).
       De artikelen 6 en 7 van de Invorderingswet 1990 zijn van
       overeenkomstige toepassing.

  Artikel 50

     1. In gevallen waarin een der in artikel 48, eerste lid, onder e en f,
       en derde lid, omschreven maatregelen is opgelegd, kan, zo bijzondere
       omstandigheden zulks wettigen, bij koninklijk besluit worden bepaald
       dat de betrokkene in de hem ontzegde bevoegdheid wordt hersteld,
       onderscheidenlijk dat hij, tenzij een buiten de opgelegde maatregel
       staande weigeringsgrond aanwezig blijkt, wederom in het register zal
       kunnen worden ingeschreven.

     2. In een besluit krachtens het eerste lid kunnen, al dan niet met een
       beperking tot een in dat besluit te bepalen proeftijd, voorwaarden
       worden gesteld, door de betrokkene, in het register ingeschreven
       staande, in acht te nemen. Indien blijkt dat de betrokkene zich
       schuldig heeft gemaakt aan niet-naleving van een gestelde voorwaarde,
       kan, onder intrekking van dat besluit, bij koninklijk besluit worden
       bepaald dat de opgelegde maatregel opnieuw van kracht wordt. In een
       besluit krachtens het eerste lid, dat aan betrokkene het recht
       verleent wederom in het register te worden ingeschreven, kan ook
       worden bepaald dat dit recht eerst zal ingaan zodra de betrokkene aan
       vooraf te vervullen bijzondere voorwaarden, in dat besluit omschreven,
       zal hebben voldaan.

     3. De voordracht tot een besluit krachtens het eerste of tweede lid,
       tweede volzin, wordt gedaan door Onze Ministers. Alvorens zodanige
       voordracht wordt gedaan, wint Onze Minister het advies in van het
       tuchtcollege dat de maatregel heeft opgelegd.

     4. Indien toepassing wordt gegeven aan het eerste lid, wordt de
       bevoegdheid van een verpleegkundige als bedoeld in artikel 5, eerste
       lid, tweede volzin, wederom in het register vermeld.

  Artikel 51

   Niemand kan andermaal ingevolge de bepalingen van dit hoofdstuk worden
   berecht ter zake van enig in artikel 47, eerste lid, bedoeld handelen of
   nalaten waaromtrent te zijnen aanzien een onherroepelijk geworden
   tuchtrechtelijke eindbeslissing is genomen.

  Artikel 52

   Herziening van een onherroepelijk geworden tuchtrechtelijke eindbeslissing
   waarbij een in artikel 48, eerste of derde lid, omschreven maatregel werd
   opgelegd, is mogelijk, wanneer naderhand omstandigheden zijn gebleken die
   naar ernstig vermoeden tot een afwijkende beslissing zouden hebben geleid,
   indien zij tijdig bekend waren geworden. Bij algemene maatregel van
   bestuur worden hieromtrent nadere regels gesteld. De herziening zal niet
   kunnen leiden tot een wijziging in hetgeen voorheen was beslist, ten
   nadele van de betrokkene.

  § 3. De tuchtcolleges

  Artikel 53

     1.Bij algemene maatregel van bestuur wordt het land in gebieden
       ingedeeld, waarvan elk het ambtsgebied van een regionaal tuchtcollege
       uitmaakt. Bij de maatregel wordt tevens voor elk der regionale
       tuchtcolleges de plaats van vestiging binnen zijn ambtsgebied
       aangewezen.

     2.Het centrale tuchtcollege is gevestigd te 's-Gravenhage.

  Artikel 54

     1.Bevoegd tot het behandelen van een zaak in eerste aanleg is het
       regionale tuchtcollege binnen welks ambtsgebied de te berechten
       persoon zijn woonplaats heeft.

     2.Welk regionaal tuchtcollege bevoegd is in gevallen waarin de
       betrokkene geen bekende woonplaats hier te lande heeft, wordt bij
       algemene maatregel van bestuur bepaald.

  Artikel 55

     1. Een regionaal tuchtcollege telt twee rechtsgeleerde leden van wie
       één tevens voorzitter is, alsmede, voor elk van de in artikel 47,
       tweede lid, aangegeven categorieën van aan tuchtrechtspraak
       onderworpen personen, drie leden-beroepsgenoten. Van het college maken
       mede deel uit plaatsvervangende rechtsgeleerde leden, benevens voor
       elk van de in de eerste volzin bedoelde categorieën, plaatsvervangende
       leden-beroepsgenoten.

     2. Aan de behandeling van een zaak wordt deelgenomen door de
       voorzitter, door het andere rechtsgeleerde lid en door de drie
       leden-beroepsgenoten, benoemd voor de categorie waartoe degene over
       wie is geklaagd, behoort, een en ander met de mogelijkheid van
       plaatsvervanging. In afwijking van het bepaalde in de eerste volzin
       kan de voorzitter bepalen dat aan de behandeling van een zaak die hem
       daartoe geschikt voorkomt, wordt deelgenomen door de voorzitter en
       door twee leden-beroepsgenoten, benoemd voor de categorie waartoe
       degene over wie is geklaagd, behoort, een en ander met de mogelijkheid
       van plaatsvervanging. Indien de zaak naar het oordeel van een van deze
       leden ongeschikt is voor behandeling overeenkomstig het bepaalde in de
       tweede volzin, wordt de behandeling voortgezet met toepassing van de
       eerste volzin.

     3. De voorzitter en zijn plaatsvervanger of zijn plaatsvervangers
       worden bij koninklijk besluit op voordracht van Onze Ministers voor
       het leven benoemd. Op hun verzoek wordt hun bij koninklijk besluit
       tussentijds ontslag verleend. Hun wordt in ieder geval ontslag
       verleend met het bereiken van de zeventigjarige leeftijd. Artikel 46h,
       derde lid, van de Wet rechtspositie rechterlijke ambtenaren is te
       hunnen aanzien van overeenkomstige toepassing.

     4. De overige leden en plaatsvervangende leden worden bij koninklijk
       besluit op voordracht van Onze Minister voor de tijd van zes jaar
       benoemd. Zij zijn herbenoembaar. Op hun verzoek wordt hun bij
       koninklijk besluit tussentijds ontslag verleend. Hun wordt in ieder
       geval ontslag verleend met het bereiken van de zeventigjarige
       leeftijd. Artikel 48, eerste lid, van de Wet op de rechterlijke
       organisatie is ten aanzien van de in de eerste volzin bedoelde
       personen, voor zover zij rechtsgeleerden zijn, van overeenkomstige
       toepassing. De leden-beroepsgenoten en de plaatsvervangende
       leden-beroepsgenoten worden benoemd uit personen die ingeschreven
       staan in het desbetreffende register.

     5. Het college heeft een secretaris en één of meer plaatsvervangende
       secretarissen, allen rechtsgeleerden. Zij worden bij koninklijk
       besluit op voordracht van Onze Ministers benoemd, geschorst en
       ontslagen.

  Artikel 56

     1.Het centrale tuchtcollege telt drie rechtsgeleerde leden van wie één
       tevens voorzitter is, alsmede, voor elk van de in artikel 47, tweede
       lid, aangegeven categorieën van aan tuchtrechtspraak onderworpen
       personen, twee leden-beroepsgenoten. Van het college maken mede deel
       uit plaatsvervangende rechtsgeleerde leden, benevens voor elk van de
       in de eerste volzin bedoelde categorieën, plaatsvervangende
       leden-beroepsgenoten.

     2.Aan de behandeling van een zaak wordt deelgenomen door de
       voorzitter, door de twee andere rechtsgeleerde leden en door de twee
       leden-beroepsgenoten, benoemd voor de categorie waartoe degene over
       wie is geklaagd, behoort, een en ander met de mogelijkheid van
       plaatsvervanging.

     3.Ten aanzien van de benoeming en het ontslag van de voorzitter en
       zijn plaatsvervanger of zijn plaatsvervangers en van de overige leden
       en plaatsvervangende leden is artikel 55, derde onderscheidenlijk
       vierde lid, van overeenkomstige toepassing.

     4.Artikel 55, vijfde lid, is van overeenkomstige toepassing.

  Artikel 57

     1.De voorzitter van een tuchtcollege kan ten aanzien van twee of meer
       met elkaar samenhangende zaken bepalen dat zij door het college ter
       terechtzitting gezamenlijk worden behandeld.

     2.Ingeval in deze zaken degenen over wie is geklaagd, tot
       verschillende in artikel 47, tweede lid, aangegeven categorieën
       behoren, wordt aan het onderzoek ter terechtzitting door het ingevolge
       artikel 55, tweede lid, onderscheidenlijk artikel 56, tweede lid,
       vereiste aantal leden-beroepsgenoten of plaatsvervangende
       leden-beroepsgenoten van elk van de betrokken categorieën deelgenomen.

     3.Ingeval is geklaagd over een arts ter zake van verrichtingen op het
       gebied van de uitoefening der artsenijbereidkunst, wordt in het
       tuchtcollege ten minste één der plaatsen, bij artikel 55, tweede lid,
       onderscheidenlijk artikel 56, tweede lid, toegewezen aan
       leden-beroepsgenoten, vervuld door een lid-beroepsgenoot of
       plaatsvervangend lid-beroepsgenoot, die op grond van artikel 61,
       tiende of elfde lid, van de Geneesmiddelenwet mede bevoegd is
       geneesmiddelen ter hand te stellen.

  Artikel 58 [Vervallen per 03-11-1995]

  Artikel 59

     1.Doorhaling van zijn inschrijving in het desbetreffende register,
       schorsing van die inschrijving ingevolge toepassing van artikel 48,
       eerste lid, onder d, alsook het onherroepelijk worden van een
       beslissing waarbij te zijnen aanzien een van de maatregelen, bedoeld
       in de artikelen 48, eerste lid, onder e, en 80, eerste lid, onder a en
       b, is opgelegd, heeft voor een lid-beroepsgenoot of plaatsvervangend
       lid-beroepsgenoot van een regionaal tuchtcollege of van het centrale
       tuchtcollege tot gevolg dat zijn functie bij dat college van
       rechtswege een einde neemt.

     2.Een nog niet onherroepelijk geworden beslissing tot oplegging te
       zijnen aanzien van een van de in artikel 48, eerste lid, onder e en f,
       bedoelde maatregelen heeft, indien zij is gegeven met toepassing van
       het aan het slot van de tweede volzin van het zevende lid of het in
       het achtste lid van dat artikel bepaalde, voor een lid-beroepsgenoot
       of plaatsvervangend lid-beroepsgenoot van een regionaal tuchtcollege
       of van het centrale tuchtcollege tot gevolg dat hij in zijn functie
       bij dat college van rechtswege is geschorst.

     3.Een nog niet onherroepelijk geworden beslissing tot oplegging te
       zijnen aanzien van een van de in artikel 80, eerste lid, bedoelde
       maatregelen heeft, indien zij is gegeven met toepassing van het aan
       het slot van het derde lid of het in het vijfde lid van dat artikel
       bepaalde, voor een lid-beroepsgenoot of plaatsvervangend
       lid-beroepsgenoot van een regionaal tuchtcollege of van het centrale
       tuchtcollege tot gevolg dat hij in zijn functie bij dat college van
       rechtswege is geschorst.

  Artikel 60

   Het in de artikelen 46c, tweede en derde lid, 46d, tweede lid, 46f, 46i,
   met uitzondering van het eerste lid, onderdeel c, 46j, 46l, eerste lid,
   aanhef en onderdelen a en c, en derde lid, 46m, 46o en 46p van de Wet
   rechtspositie rechterlijke ambtenaren bepaalde is van overeenkomstige
   toepassing ten aanzien van de leden en de plaatsvervangende leden van de
   regionale tuchtcolleges en van het centrale tuchtcollege, met dien
   verstande dat de in het vijfde lid van artikel 46p bedoelde mededeling te
   hunnen aanzien eveneens wordt gedaan aan Onze Minister.

   De artikelen 13a, 13b, uitgezonderd het eerste lid, onderdelen b en c, en
   vierde lid, en 13c tot en met 13g van de Wet op de rechterlijke
   organisatie zijn van overeenkomstige toepassing ten aanzien van
   gedragingen van deze leden en plaatsvervangende leden, met dien verstande
   dat:

     a. voor de overeenkomstige toepassing van die artikelen onder «het
       betrokken gerechtsbestuur» wordt verstaan: de voorzitter van het
       regionaal tuchtcollege onderscheidenlijk centrale tuchtcollege; en

     b. de procureur-generaal niet verplicht is aan het verzoek, bedoeld in
       artikel 13a, te voldoen, indien de verzoeker redelijkerwijs
       onvoldoende belang heeft bij een onderzoek als bedoeld in datzelfde
       artikel.

  Artikel 61

   De leden, plaatsvervangende leden, secretarissen en plaatsvervangende
   secretarissen van de tuchtcolleges is het verboden zich over een zaak die
   bij hun college aanhangig is of naar zij weten of vermoeden zal worden, in
   te laten in enig onderhoud met belanghebbenden of van dezen enige
   bijzondere inlichting of schriftuur dienaangaande aan te nemen.

  Artikel 62

     1.De leden, de plaatsvervangende leden, de secretarissen en de
       plaatsvervangende secretarissen van de tuchtcolleges ontvangen een
       vacatiegeld, alsmede vergoeding van reis- en verblijfkosten en van
       verdere verschotten, een en ander overeenkomstig door Onze Minister te
       stellen regels.

     2.In de daarvoor in aanmerking komende gevallen kan bij koninklijk
       besluit, in afwijking van het eerste lid, aan de voorzitter, een ander
       lid of plaatsvervangend lid dat met toepassing van artikel 66, eerste
       lid, tweede volzin, vooronderzoek verricht, of de secretaris van een
       tuchtcollege een salaris worden toegekend op een bij dat besluit te
       bepalen voet. In dat geval geniet de betrokkene bovendien een
       tijdelijke toelage voor kinderen, een vakantieuitkering, een
       ziektekostenvergoeding, een vergoeding van reis- en verblijfkosten,
       een vergoeding van verplaatsingskosten, alsmede een spaarpremie,
       overeenkomstig de bepalingen welke te dien aanzien voor de burgerlijke
       rijksambtenaren bij de ministeries zijn of zullen worden vastgesteld.

  Artikel 63

   Een lid van een tuchtcollege, dat voor de behandeling van een zaak zitting
   heeft in dat college, kan zich verschonen en kan worden gewraakt, indien
   er te zijnen aanzien feiten of omstandigheden bestaan, waardoor de
   rechterlijke onpartijdigheid schade zou kunnen lijden. De artikelen 512
   tot en met 524 van het Wetboek van Strafvordering zijn van overeenkomstige
   toepassing.

  Artikel 64

     1.Het centrale tuchtcollege waakt tegen nodeloze vertraging in de
       behandeling van zaken door de regionale tuchtcolleges.

     2.Het centrale tuchtcollege kan zich de stukken, betrekking hebbende
       op een bij een regionaal tuchtcollege aanhangige zaak, doen overleggen
       en een termijn stellen, waarbinnen het regionale tuchtcollege het
       vooronderzoek dan wel het onderzoek op de terechtzitting moet sluiten.

     3.Indien het regionale tuchtcollege hieraan niet voldoet, kan het
       centrale tuchtcollege de behandeling van de zaak aan een ander
       regionaal tuchtcollege overdragen.

  § 4. Procedure in eerste aanleg

  Artikel 65

     1. Een zaak wordt in eerste aanleg bij het bevoegde regionale
       tuchtcollege aanhangig gemaakt door een schriftelijke klacht van:

               a. een rechtstreeks belanghebbende;

               b. degene die aan degene over wie wordt geklaagd, een opdracht
            heeft verstrekt;

               c. degene bij wie of het bestuur van een instelling waarbij
            degene over wie wordt geklaagd, werkzaam of voor het verlenen van
            individuele gezondheidszorg ingeschreven is;

               d. de hoofdinspecteur of de regionale inspecteur van het
            Staatstoezicht op de volksgezondheid, wie de aangelegenheid uit
            hoofde van de hem toevertrouwde belangen aangaat.

     2. De inhoud van het klaagschrift moet voldoen aan de daaromtrent bij
       algemene maatregel van bestuur te stellen eisen.

     3. Degene die het vooronderzoek verricht kan, indien de zaak hem
       daartoe geschikt voorkomt, bij het horen van de klager en degene over
       wie is geklaagd, een minnelijke oplossing beproeven.

     4. Indien een minnelijke oplossing mogelijk blijkt, wordt deze op
       schrift gesteld en door de klager en degene over wie is geklaagd,
       ondertekend. Met een aldus vastgestelde minnelijke oplossing geeft de
       klager te kennen zijn klacht in te trekken.

     5. De bevoegdheid tot het indienen van een klaagschrift vervalt door
       verjaring in tien jaren. De termijn van verjaring vangt aan op de dag
       na die waarop het desbetreffende handelen of nalaten is geschied.

     6. Indien naar zijn oordeel de behandeling van de zaak door het
       tuchtcollege geen uitstel gedoogt zonder groot nadeel voor het belang
       van de bescherming van de individuele gezondheidszorg, verzoekt de in
       het eerste lid, onder d, bedoelde inspecteur het tuchtcollege de zaak
       met spoed te behandelen.

     7. Nadat een klaagschrift is ingediend, zendt de voorzitter van het
       college een afschrift daarvan aan degene over wie is geklaagd.

     8. De hoofdinspecteur of de regionale inspecteur is verplicht ter zake
       van door hem ingediende klaagschriften aan de ambtenaren van het
       openbaar ministerie de door hen gevraagde inlichtingen te verstrekken.
       De hoofdinspecteur of de regionale inspecteur kan de in de eerste
       volzin bedoelde ambtenaren ook uit eigen beweging ter zake inlichten.

     9. De klager en degene over wie is geklaagd, kunnen zich doen
       vertegenwoordigen door een gemachtigde en zich doen bijstaan door een
       raadsman. De gemachtigde moet, desgevraagd, zijn bevoegdheid aantonen
       door het overleggen van een schriftelijke volmacht. Advocaten, als
       gemachtigden optredende, zijn tot deze overlegging niet gehouden. De
       voorzitter van het regionale tuchtcollege kan slechts weigeren een
       persoon die geen advocaat is als gemachtigde of als raadsman toe te
       laten, indien er duidelijke aanwijzingen zijn dat door de toelating
       van die persoon een behoorlijke uitoefening van de rechtspraak zal
       worden belemmerd. De weigering wordt door de voorzitter schriftelijk
       gemotiveerd.

     10. In geval van intrekking van de klacht wordt de behandeling daarvan
       gestaakt, tenzij degene over wie is geklaagd, schriftelijk heeft
       verklaard voortzetting van de behandeling te verlangen, het
       tuchtcollege heeft beslist dat de behandeling van de klacht om
       redenen, aan het algemeen belang ontleend, moet worden voortgezet of
       het tuchtcollege het onderzoek van de zaak op de terechtzitting reeds
       heeft beëindigd.

     11. Indien degene over wie is geklaagd, overlijdt, wordt de
       behandeling van de klacht gestaakt.

  Artikel 66

     1.Na verzending van het afschrift, bedoeld in artikel 65, zevende lid,
       gelast de voorzitter van het regionale tuchtcollege een vooronderzoek.
       De voorzitter draagt het vooronderzoek op aan een of meer leden of
       plaatsvervangende leden of aan de secretaris of plaatsvervangend
       secretaris van het regionale tuchtcollege.

     2.Het vooronderzoek kan zich mede uitstrekken tot andere dan in het
       klaagschrift vermelde feiten en omstandigheden. Degene die door de
       voorzitter op grond van het eerste lid is aangewezen om het
       vooronderzoek te verrichten stelt de klager en degene over wie is
       geklaagd, in de gelegenheid door hem te worden gehoord. Hij kan de
       betrokken hoofdinspecteur of regionale inspecteur, alsmede getuigen en
       deskundigen horen; ten aanzien van de getuigen en deskundigen is
       artikel 68 van overeenkomstige toepassing, met dien verstande dat de
       oproeping, het verzoek tot dagvaarding en het doen afleggen van de eed
       of belofte geschieden door degene die het vooronderzoek verricht.

     3.Bij de vervulling van de hem op grond van het eerste en het tweede
       lid toekomende taak is degene die het vooronderzoek verricht bevoegd,
       vergezeld van de door hem aangewezen personen, elke plaats te betreden
       teneinde een onderzoek te verrichten waarvan het uitvoeren ter
       betrokken plaatse door hem noodzakelijk wordt geoordeeld. Ingeval
       tijdens zodanig onderzoek de orde wordt verstoord of hem tegenstand
       wordt geboden, kan degene die het vooronderzoek verricht de hulp van
       de sterke arm inroepen. De voorzitter van het regionale tuchtcollege
       is bevoegd een machtiging als bedoeld in artikel 2 van de Algemene wet
       op het binnentreden te geven.

     4.Indien tijdens het vooronderzoek blijkt dat de klacht afkomstig is
       van een tot klagen niet bevoegde, dat het klaagschrift niet voldoet
       aan de krachtens artikel 65, tweede lid, gestelde eisen, dat de klacht
       kennelijk ongegrond is of dat de klacht van onvoldoende gewicht is,
       kan het college op voorstel van degene die het vooronderzoek heeft
       verricht, zonder verder onderzoek, in raadkamer, een eindbeslissing
       geven, welke in het eerste en tweede geval tot het niet-ontvankelijk
       verklaren van klager en in het derde en vierde geval tot het afwijzen
       van de klacht strekt. De eindbeslissing is met redenen omkleed en
       wordt op schrift gesteld.

     5.Indien geen toepassing is gegeven aan het vierde lid, wordt het
       vooronderzoek gesloten met verwijzing naar een terechtzitting.

     6.Tijdens de behandeling van een zaak op de terechtzitting kan het
       regionale tuchtcollege degene die het vooronderzoek heeft verricht
       opdragen alsnog een aanvullend onderzoek in te stellen. Het tweede en
       derde lid zijn te dezen van overeenkomstige toepassing. Het aanvullend
       onderzoek wordt gesloten door de zaak wederom naar een terechtzitting
       te verwijzen.

     7.Een lid of plaatsvervangend lid van het tuchtcollege, dat met
       toepassing van het eerste lid, tweede volzin, een vooronderzoek in een
       zaak heeft verricht, neemt, op straffe van nietigheid, geen deel aan
       de behandeling van die zaak op de terechtzitting.

  Artikel 67

     1.De klager en degene over wie is geklaagd, worden in de gelegenheid
       gesteld de behandeling van de zaak op de terechtzitting bij te wonen
       en tijdens de behandeling te worden gehoord.

     2.De klager en degene over wie is geklaagd, worden gedurende een
       termijn van tenminste zes dagen in de gelegenheid gesteld van de
       processtukken kennis te nemen. De laatste dag van de in de eerste
       volzin genoemde termijn ligt tenminste acht dagen vóór de aanvang van
       het onderzoek op de terechtzitting.

     3.Indien dit noodzakelijk is in het belang van de bescherming van de
       persoonlijke levenssfeer van derden, bepaalt de voorzitter van het
       tuchtcollege dat het kennisnemen van bepaalde processtukken of
       gedeelten ervan niet wordt toegestaan aan de klager persoonlijk, maar
       uitsluitend aan een gemachtigde, die arts of advocaat is, dan wel van
       de voorzitter bijzondere toestemming heeft verkregen.

  Artikel 68

     1. Het regionale tuchtcollege kan getuigen en deskundigen ter
       terechtzitting oproepen en horen. Ieder die als getuige of deskundige
       is opgeroepen, is verplicht aan de oproeping gevolg te geven.

     2. De klager en degene over wie is geklaagd, kunnen getuigen en
       deskundigen ter terechtzitting uitnodigen of bij deurwaardersexploit
       oproepen; in geval van oproeping gelden voor hen dezelfde
       verplichtingen als voor getuigen en deskundigen, opgeroepen door het
       tuchtcollege.

     3. Verschijnt een getuige of een deskundige op de oproeping niet, dan
       doet de officier van justitie op verzoek van het college hem
       dagvaarden, desverzocht met bevel tot medebrenging. Artikel 556 van
       het Wetboek van Strafvordering (Stb. 1925, 343), de tweede volzin van
       het eerste lid en de tweede volzin van het vierde lid zijn van
       overeenkomstige toepassing.

     4. De voorzitter van het college doet de getuigen de eed of belofte
       afleggen dat zij de gehele waarheid en niets dan de waarheid zullen
       zeggen. De getuigen en deskundigen zijn verplicht op de gestelde
       vragen te antwoorden, onderscheidenlijk de van hen gevorderde diensten
       te verlenen. De deskundigen zijn gehouden hun taak onpartijdig en naar
       beste weten te verrichten.

     5. Ten aanzien van de getuigen en deskundigen zijn de artikelen 217
       tot en met 219 van het Wetboek van Strafvordering van overeenkomstige
       toepassing.

     6. De getuigen en deskundigen, opgeroepen door het tuchtcollege,
       ontvangen, desverkiezende op vertoon van hun oproeping of dagvaarding,
       uit 's Rijks kas schadeloosstelling, door de voorzitter van het
       college te begroten overeenkomstig het bij of krachtens de Wet
       griffierechten burgerlijke zaken (Stb. 1843, 41) bepaalde. De
       voorzitter begroot op overeenkomstige wijze de schadeloosstelling voor
       getuigen en deskundigen, opgeroepen of uitgenodigd ingevolge het
       tweede lid, welke ten laste komt van degene door wie zij zijn
       opgeroepen of uitgenodigd. Deurwaarders ontvangen voor de
       werkzaamheden verricht ingevolge het tweede lid, van hun opdrachtgever
       een vergoeding overeenkomstig de bepalingen van het tarief van
       justitie-kosten en salarissen in burgerlijke zaken.

  Artikel 69

     1.Binnen twee maanden na sluiting van het onderzoek op de
       terechtzitting wordt de eindbeslissing van het regionale tuchtcollege
       uitgesproken.

     2.Een in het eerste lid bedoelde beslissing strekt hetzij tot het
       niet-ontvankelijk verklaren van de klager, hetzij tot het afwijzen van
       de klacht, hetzij tot het opleggen van een der in artikel 48, eerste
       en derde lid, omschreven maatregelen.

     3.De beslissing is met redenen omkleed en wordt op schrift gesteld.

  Artikel 70

     1.Het regionale tuchtcollege behandelt de zaak in een openbare
       terechtzitting. Het college kan evenwel om gewichtige redenen bepalen
       dat de behandeling geheel of gedeeltelijk met gesloten deuren zal
       plaatsvinden.

     2.Een beslissing, strekkende tot het opleggen van een der in artikel
       48, eerste en derde lid, omschreven maatregelen, wordt in het openbaar
       uitgesproken. Ten aanzien van een beslissing van een andere dan in de
       eerste volzin aangegeven strekking kan het college om redenen, aan het
       algemeen belang ontleend, bepalen dat zij in het openbaar wordt
       uitgesproken, met dien verstande dat zodanige beslissing in elk geval
       in het openbaar wordt uitgesproken indien de zaak in een openbare
       terechtzitting is behandeld.

     3.Bij de openbare uitspraak van een beslissing worden de naam, de
       voornamen, de hoedanigheid en de woonplaats van de bij de zaak
       betrokken patiënt, van de klager en van de getuigen weggelaten.

     4.Tijd en plaats van een openbare terechtzitting of openbare uitspraak
       worden overeenkomstig bij algemene maatregel van bestuur te stellen
       regels bekend gemaakt.

  Artikel 71

   Het regionale tuchtcollege kan om redenen, aan het algemeen belang
   ontleend, bepalen dat zijn eindbeslissing geheel of gedeeltelijk in de
   Staatscourant zal worden bekendgemaakt en aan door hem aangewezen
   tijdschriften of nieuwsbladen ter bekendmaking zal worden aangeboden, een
   en ander met weglating van de namen, voornamen en woonplaatsen van de in
   de beslissing genoemde personen alsmede van de daarin voorkomende andere
   gegevens die omtrent deze personen een aanwijzing bevatten.

  Artikel 72

     1.Van de eindbeslissing van het regionale tuchtcollege wordt, binnen
       een week na de uitspraak daarvan, een afschrift gezonden aan:

               a. de klager;

               b. degene over wie is geklaagd;

               c. de hoofdinspecteur en de regionale inspecteur van het
            Staatstoezicht op de volksgezondheid, wie de aangelegenheid uit
            hoofde van de hun toevertrouwde belangen aangaat;

               d. de secretaris van het centrale tuchtcollege;

               e. Onze Minister van Defensie, ingeval de beslissing betrekking
            heeft op een persoon die militair is.

     2.Van een eindbeslissing waarbij een der in artikel 48, eerste lid,
       onder d, e en f, en derde lid, omschreven maatregelen is opgelegd,
       wordt voorts binnen een week na de uitspraak daarvan een afschrift
       gezonden aan Onze Minister.

  § 5. Procedure in beroep

  Artikel 73

     1.Tegen een eindbeslissing van het regionale tuchtcollege kan binnen
       zes weken na de dag van verzending van het afschrift van die
       beslissing bij het centrale tuchtcollege beroep worden ingesteld door:

               a. de klager, voor zover zijn klacht is afgewezen, of voor zover
            hij niet-ontvankelijk is verklaard;

               b. degene over wie is geklaagd;

               c. de in artikel 65, eerste lid, onder d, bedoelde
            hoofdinspecteur en regionale inspecteur.

     2.Het beroep wordt schriftelijk ingesteld. De inhoud van het
       beroepschrift moet voldoen aan de daaromtrent bij algemene maatregel
       van bestuur te stellen eisen.

     3.Wanneer het beroepschrift na afloop van de termijn, bedoeld in het
       eerste lid, is ingediend, blijft niet-ontvankelijkverklaring op grond
       daarvan achterwege, indien de indiener aantoont dat hij het beroep
       heeft ingesteld zo spoedig als dit redelijkerwijs verlangd kon worden.

     4.Het centrale tuchtcollege kan degene die beroep heeft ingesteld
       niet-ontvankelijk verklaren, het beroep verwerpen of het beroep
       gegrond verklaren.

     5.Indien het centrale tuchtcollege het beroep gegrond verklaart dan
       wel bij de behandeling van het beroep op andere dan de in het
       beroepschrift aangevoerde gronden tot het oordeel komt dat de in
       eerste aanleg gegeven beslissing niet kan worden gehandhaafd,
       vernietigt het deze beslissing en doet de zaak alsdan zelf af.

     6.Indien tegen de eindbeslissing van het regionale tuchtcollege door
       twee of meer personen beroep is ingesteld en tenminste twee van hen
       ontvankelijk zijn, worden deze beroepen gezamenlijk behandeld.

     7. Artikel 65, achtste tot en met elfde lid, is van overeenkomstige
       toepassing.

  Artikel 74

     1.Indien een beroepschrift afkomstig is van een persoon die niet
       bevoegd is tot het instellen van beroep, niet tijdig is ingediend of
       niet voldoet aan de krachtens artikel 73, tweede lid, gestelde eisen,
       kan het centrale tuchtcollege op voorstel van de voorzitter zonder
       verder onderzoek, in raadkamer, een beslissing geven, welke strekt tot
       het niet-ontvankelijk verklaren van degene die het beroep heeft
       ingesteld. De beslissing is met redenen omkleed en wordt op schrift
       gesteld. In andere dan in de eerste volzin bedoelde gevallen kan de
       voorzitter, alvorens de zaak naar een terechtzitting te verwijzen, een
       vooronderzoek op de voet van het in artikel 66, tweede en derde lid,
       bepaalde gelasten.

     2.Op de behandeling in beroep zijn de artikelen 66, zesde en zevende
       lid, en 67 tot en met 72, met uitzondering van het tweede lid van
       artikel 70, van overeenkomstige toepassing.

     3.Het centrale tuchtcollege kan het regionale tuchtcollege dat de
       beslissing waartegen beroep is ingesteld, heeft gegeven, uitnodigen
       inlichtingen te verstrekken.

     4.Het centrale tuchtcollege kan mede oordelen over onderdelen van de
       beslissing van het regionale tuchtcollege, waartegen in het
       beroepschrift geen bezwaren zijn aangevoerd.

     5.Indien alleen degene over wie is geklaagd, beroep heeft ingesteld,
       kan het centrale tuchtcollege slechts met eenparigheid van stemmen een
       beslissing geven die een wijziging te zijnen nadele brengt in hetgeen
       door het regionale tuchtcollege was beslist.

     6.Een beslissing van het centrale tuchtcollege waarbij een der in
       artikel 48, eerste en derde lid, omschreven maatregelen wordt opgelegd
       of gehandhaafd, wordt in het openbaar uitgesproken.

     7.Ten aanzien van een beslissing van een andere dan in het zesde lid
       aangegeven strekking kan het centrale tuchtcollege om redenen, aan het
       algemeen belang ontleend, bepalen dat zij in het openbaar wordt
       uitgesproken, met dien verstande dat zodanige beslissing in elk geval
       in het openbaar wordt uitgesproken indien de beslissing van het
       regionale tuchtcollege, waartegen beroep is ingesteld, in het openbaar
       werd uitgesproken of de zaak in beroep in een openbare terechtzitting
       is behandeld.

     8.Een afschrift van de beslissing van het centrale tuchtcollege wordt
       mede toegezonden aan het regionale tuchtcollege dat in eerste aanleg
       besliste.

  Artikel 75

   Tegen een beslissing van het centrale tuchtcollege staat geen andere
   voorziening open dan cassatie in het belang der wet.

  § 6. Verdere bepalingen

  Artikel 76

     1.De secretaris van het centrale tuchtcollege bewaart en registreert
       de hem overeenkomstig artikel 72, eerste lid, toegezonden
       beslissingen.

     2.De secretaris van het centrale tuchtcollege verstrekt desgevraagd
       aan de tuchtcolleges, de leden van de rechterlijke macht en de
       ambtenaren van het openbaar ministerie inlichtingen omtrent
       onherroepelijke beslissingen.

     3.Bij algemene maatregel van bestuur kunnen omtrent het in het eerste
       en het tweede lid bepaalde nadere regels worden gesteld. Daarbij
       kunnen de in het eerste lid gestelde verplichtingen, voor zover zulks
       uit het oogpunt van een goede rechtsbedeling toelaatbaar is, worden
       beperkt.

  Artikel 77

   De secretarissen van de tuchtcolleges kunnen aan degene die daarom
   verzoekt, tegen betaling der kosten, afschriften van onherroepelijke
   beslissingen van de tuchtcolleges verstrekken. Zodanige afschriften worden
   niet dan na machtiging van de voorzitter van het college dat de
   desbetreffende beslissing heeft gegeven, verstrekt. Een verzoek daartoe
   wordt alleen toegestaan ingeval de verzoeker heeft aangetoond dat hij
   daarbij belang heeft. In de afschriften worden de in de desbetreffende
   beslissingen vermelde namen, voornamen en woonplaatsen van de klagers,
   degenen over wie is geklaagd, de getuigen en de deskundigen weggelaten.

  Artikel 78

   De tuchtcolleges brengen jaarlijks vóór 1 april verslag uit omtrent hun
   werkzaamheden in het afgelopen kalenderjaar. Dit verslag wordt, tegen
   betaling der kosten, algemeen verkrijgbaar gesteld.

  Hoofdstuk VIII. Maatregelen wegens ongeschiktheid

  Artikel 79

     1.Er is een college van medisch toezicht, dat gevestigd is te
       's-Gravenhage.

     2.Het college is bevoegd in gevallen waarin de in het derde lid
       bedoelde inspecteur een voordracht ter zake heeft gedaan, een
       voorziening te treffen, ertoe strekkende een persoon die in een
       register ingeschreven staat, uit dat register te doen verwijderen dan
       wel diens uitoefening van het betrokken beroep met bijzondere
       waarborgen te omkleden, indien hij wegens zijn geestelijke of
       lichamelijke gesteldheid of wegens zijn gewoonte van drankmisbruik of
       van misbruik van middelen, bedoeld in de artikelen 2 en 3 van de
       Opiumwet (Stb. 1976, 425), moet worden geacht de geschiktheid tot het
       uitoefenen dan wel tot het zonder zodanige waarborgen uitoefenen van
       dat beroep te missen.

     3.Een voordracht, bedoeld in het tweede lid, wordt gedaan door de
       inspecteur van het hiertoe bij algemene maatregel van bestuur
       aangewezen onderdeel van het staatstoezicht op de volksgezondheid, die
       bevoegd is ter plaatse waar degene op wie de voordracht betrekking
       heeft, zijn beroep uitoefent. Bij algemene maatregel van bestuur kan
       tevens worden bepaald dat deze inspecteur in bij de maatregel
       omschreven gevallen tot het doen van een voordracht niet mag overgaan
       dan na overleg met een of meer andere inspecteurs van het
       Staatstoezicht op de volksgezondheid, bij de maatregel aangewezen.

  Artikel 80

     1.Een voorziening, bedoeld in artikel 79, tweede lid, kan bestaan in
       het opleggen van een der volgende maatregelen ten aanzien van de
       betrokkene:

               a. binding van de bevoegdheid in het register ingeschreven
            staande het betrokken beroep uit te oefenen aan bijzondere
            voorwaarden;

               b. gedeeltelijke ontzegging van de bevoegdheid in het register
            ingeschreven staande het betrokken beroep uit te oefenen;

               c. doorhaling van de inschrijving in het register.

     2.De maatregelen, bedoeld in het eerste lid, onder a en b, kunnen ook
       gezamenlijk worden opgelegd.

     3.Een maatregel, bedoeld in het eerste lid, onder a of b, wordt eerst
       van kracht bij het onherroepelijk worden van de beslissing waarbij hij
       is opgelegd, tenzij het college bij zijn beslissing heeft bepaald dat
       hij onmiddellijk van kracht wordt.

     4.De maatregel van doorhaling van de inschrijving in het register
       wordt vanwege Onze Minister ten uitvoer gelegd zodra de beslissing
       waarbij hij is opgelegd, onherroepelijk is geworden.

     5.Bij het opleggen van de maatregel van doorhaling van de inschrijving
       kan het college tevens, bij wijze van voorlopige voorziening,
       schorsing van de inschrijving opleggen. Deze voorziening wordt
       terstond van kracht en wordt vanwege Onze Minister onverwijld ten
       uitvoer gelegd; de inschrijving blijft geschorst totdat de beslissing
       tot doorhaling van de inschrijving onherroepelijk is geworden dan wel
       in beroep is vernietigd. Artikel 48, negende lid, is van
       overeenkomstige toepassing.

  Artikel 81

     1.Ingeval de omstandigheden op grond waarvan een maatregel, bedoeld in
       artikel 80, eerste lid, onder a, b of c, was opgelegd, hebben
       opgehouden te bestaan, kan bij koninklijk besluit worden bepaald dat
       de voorwaarden die de betrokkene bij die maatregel werden gesteld,
       komen te vervallen, dat hij in de hem ontzegde bevoegdheid wordt
       hersteld, onderscheidenlijk dat hij, tenzij een buiten de opgelegde
       maatregel staande weigeringsgrond aanwezig blijkt, wederom in het
       register zal kunnen worden ingeschreven. In laatstbedoeld geval kan
       bij dat besluit worden bepaald dat het recht wederom in het register
       te worden ingeschreven eerst zal ingaan zodra de betrokkene aan vooraf
       te vervullen bijzondere voorwaarden, in dat besluit omschreven, zal
       hebben voldaan.

     2.De voordracht tot een besluit krachtens het eerste lid wordt gedaan
       door Onze Ministers. Alvorens zodanige voordracht wordt gedaan, wint
       Onze Minister het advies in van het college dat de maatregel heeft
       opgelegd.

  Artikel 82

     1.Het college van medisch toezicht telt twee rechtsgeleerde leden, van
       wie één tevens voorzitter is, alsmede drie leden-artsen. Van het
       college maken mede deel uit plaatsvervangende rechtsgeleerde leden,
       benevens plaatsvervangende leden-artsen.

     2.Aan de behandeling van een zaak wordt deelgenomen door de
       voorzitter, door het andere rechtsgeleerde lid en door de drie
       leden-artsen, een en ander met de mogelijkheid van plaatsvervanging.

     3.Ten aanzien van de benoeming en het ontslag van de voorzitter en
       zijn plaatsvervanger is artikel 55, derde lid, van overeenkomstige
       toepassing. Ten aanzien van de benoeming en het ontslag van de overige
       leden en plaatsvervangende leden is artikel 55, vierde lid, van
       overeenkomstige toepassing, met dien verstande dat de leden-artsen en
       de plaatsvervangende leden-artsen worden benoemd uit personen die als
       arts ingeschreven staan in het desbetreffende register.

     4.Het college heeft een secretaris en een plaatsvervangende
       secretaris, beiden rechtsgeleerden. Zij worden bij koninklijk besluit
       op voordracht van Onze Ministers benoemd, geschorst en ontslagen.

     5.Ten aanzien van de leden, de plaatsvervangende leden, de secretaris
       en de plaatsvervangende secretaris is artikel 61 van overeenkomstige
       toepassing. Ten aanzien van de leden en de plaatsvervangende leden
       zijn voorts de artikelen 60 en 63 van overeenkomstige toepassing. Ten
       aanzien van de leden-artsen en de plaatsvervangende leden-artsen is
       bovendien artikel 59 van overeenkomstige toepassing.

     6.Artikel 62 is van overeenkomstige toepassing.

  Artikel 83

     1.Het treffen van een voorziening, bedoeld in artikel 79, tweede lid,
       wordt door de inspecteur schriftelijk aan het college van medisch
       toezicht voorgedragen. De voordracht dient een omschrijving van de ter
       zake dienende feiten en omstandigheden te bevatten en te vermelden
       welke der in artikel 80, eerste lid, bedoelde maatregelen worden
       voorgesteld en, zo het een maatregel als in dat lid, onder a en b,
       omschreven betreft, de inhoud daarvan.

     2.Van een voordracht als bedoeld in het eerste lid zendt de voorzitter
       van het college een afschrift aan degene op wie de voordracht
       betrekking heeft.

     3.De betrokken inspecteur en degene op wie de voordracht betrekking
       heeft, kunnen zich doen vertegenwoordigen door een gemachtigde en zich
       doen bijstaan door een raadsman. De gemachtigde moet, desgevraagd,
       zijn bevoegdheid aantonen door het overleggen van een schriftelijke
       volmacht. Advocaten, als gemachtigden optredende, zijn tot deze
       overlegging niet gehouden. De voorzitter van het college van medisch
       toezicht kan slechts weigeren een persoon die geen advocaat is als
       gemachtigde of als raadsman toe te laten, indien er duidelijke
       aanwijzingen zijn dat door de toelating van die persoon een
       behoorlijke uitoefening van de rechtspraak zal worden belemmerd. De
       weigering wordt door de voorzitter schriftelijk gemotiveerd.

     4.Na verzending van het afschrift, bedoeld in het tweede lid, gelast
       de voorzitter een vooronderzoek, dat zich mede kan uitstrekken tot
       andere dan in de voordracht vermelde feiten en omstandigheden. De
       voorzitter draagt het vooronderzoek op aan een of meer leden of
       plaatsvervangende leden of aan de secretaris of plaatsvervangende
       secretaris van het college. Degene die het vooronderzoek verricht
       stelt degene op wie de voordracht betrekking heeft, en de inspecteur
       die de voordracht heeft gedaan, in de gelegenheid door hem te worden
       gehoord. Hij kan voorts getuigen en deskundigen horen; ten aanzien van
       de getuigen en deskundigen is artikel 68 van overeenkomstige
       toepassing, met dien verstande dat de oproeping, het verzoek tot
       dagvaarding en het doen afleggen van de eed of belofte geschieden door
       degene die het vooronderzoek verricht. Van de uitkomsten van het
       vooronderzoek wordt aan de inspecteur mededeling gedaan voordat de
       zaak ter rechtszitting in behandeling wordt genomen. Artikel 66, derde
       en zevende lid, is van overeenkomstige toepassing.

     5.Het vooronderzoek wordt gesloten met verwijzing naar een
       rechtszitting.

     6.Degene op wie de voordracht betrekking heeft, en de inspecteur die
       de voordracht heeft gedaan, worden in de gelegenheid gesteld de
       behandeling van de zaak ter rechtszitting bij te wonen en tijdens de
       behandeling te worden gehoord. Zij worden gedurende een termijn van
       tenminste zes dagen in de gelegenheid gesteld van de processtukken
       kennis te nemen. De laatste dag van deze termijn ligt tenminste acht
       dagen vóór de aanvang van het onderzoek ter rechtszitting.

     7.Ten aanzien van de getuigen en deskundigen is artikel 68 van
       overeenkomstige toepassing.

     8.Tijdens de behandeling van een zaak ter rechtszitting kan het
       college een of meer leden of plaatsvervangende leden, de secretaris of
       de plaatsvervangende secretaris opdragen alsnog een aanvullend
       vooronderzoek in te stellen. Het vierde lid is te dezen van
       overeenkomstige toepassing. Het aanvullende vooronderzoek wordt
       gesloten door de zaak wederom naar een rechtszitting te verwijzen.

     9.Het college kan, indien het termen daartoe aanwezig acht, de
       betrokkene schriftelijk aanzeggen dat het belang van de zaak vordert
       dat hij zijn medewerking verleent aan een te zijnen aanzien door of
       vanwege een of meer artsen, door het college hiertoe als deskundigen
       aangewezen, uit te voeren geneeskundig onderzoek. De kosten van het
       onderzoek komen ten laste van de Staat. Indien de betrokkene de van
       hem verlangde medewerking geheel of gedeeltelijk onthoudt, kan het
       college bij zijn op de voordracht te geven beslissing deze
       omstandigheid in zijn overwegingen betrekken.

     10.Zolang het college zijn onderzoek van de zaak ter rechtszitting
       niet heeft beëindigd, kan de inspecteur de door hem gedane voordracht
       intrekken, in welk geval de behandeling van de zaak wordt gestaakt,
       tenzij degene op wie de voordracht betrekking heeft schriftelijk heeft
       verklaard voortzetting van de behandeling te verlangen.

       Evenzo kan de inspecteur zijn voordracht zo nodig nog wijzigen of
       aanvullen. In zodanig geval wordt aan degene op wie de voordracht
       betrekking heeft, een afschrift van de aldus herziene voordracht
       verstrekt en wordt deze in de gelegenheid gesteld alsnog te worden
       gehoord.

       Indien degene op wie de voordracht betrekking heeft, overlijdt, wordt
       de behandeling van de zaak gestaakt.

     11.Binnen twee maanden na sluiting van het onderzoek ter rechtszitting
       wordt de eindbeslissing van het college uitgesproken. De
       eindbeslissing strekt hetzij tot het opleggen van een der in artikel
       80, eerste lid, omschreven maatregelen, hetzij tot het afwijzen van de
       voordracht. Zij is met redenen omkleed en wordt op schrift gesteld.
       Bij de keuze van de op te leggen maatregel kan het college afwijken
       van hetgeen in de voordracht werd voorgesteld, met dien verstande dat
       de in artikel 80, eerste lid, onder c, omschreven maatregel niet dan
       in overeenstemming met de voordracht kan worden opgelegd.

     12.Ten aanzien van de behandeling van de zaak ter rechtszitting en het
       uitspreken van de beslissing is artikel 70, eerste, derde en vierde
       lid, van overeenkomstige toepassing. Een beslissing, strekkende tot
       het opleggen van een der in artikel 80, eerste lid, omschreven
       maatregelen, wordt in het openbaar uitgesproken. Ten aanzien van een
       beslissing, strekkende tot het afwijzen van de voordracht, kan het
       college om redenen, aan het algemeen belang ontleend, bepalen dat zij
       in het openbaar wordt uitgesproken, met dien verstande dat zodanige
       beslissing in elk geval in het openbaar wordt uitgesproken indien de
       zaak in een openbare rechtszitting is behandeld.

     13.Van de eindbeslissing van het college wordt binnen een week na de
       uitspraak daarvan, een afschrift gezonden aan:

               a. degene op wie de voordracht betrekking heeft;

               b. de inspecteur die de voordracht heeft gedaan;

               c. de inspecteurs van het Staatstoezicht op de volksgezondheid,
            die daartoe bij algemene maatregel van bestuur zijn aangewezen;

               d. de secretaris van het centrale tuchtcollege;

               e. Onze Minister, ingeval de beslissing strekt tot het opleggen
            van een der in artikel 80, eerste lid, omschreven maatregelen;

               f. Onze Minister van Defensie, ingeval de beslissing betrekking
            heeft op een persoon die militair is.

  Artikel 84

     1.Tegen een eindbeslissing van het college van medisch toezicht kan
       degene op wie de voordracht betrekking heeft, alsmede de betrokken
       inspecteur, binnen zes weken na de dag van verzending van het
       afschrift van die beslissing bij het centrale tuchtcollege beroep
       instellen.

     2.Ten aanzien van de samenstelling van het centrale tuchtcollege bij
       de behandeling van zodanig beroep is artikel 56, tweede lid, van
       overeenkomstige toepassing, met dien verstande dat de in die bepaling
       aan leden-beroepsgenoten toegewezen plaatsen in alle gevallen worden
       ingenomen door leden of plaatsvervangende leden van het college,
       benoemd uit de personen die in het desbetreffende register als arts
       ingeschreven staan.

     3.De artikelen 73, tweede tot en met zesde lid, en 83, derde en tiende
       lid, zijn van overeenkomstige toepassing. In geval van intrekking van
       een ingesteld beroep door degene op wie de voordracht betrekking
       heeft, wordt de behandeling in beroep gestaakt, tenzij het college
       zijn onderzoek van de zaak ter rechtszitting reeds heeft beëindigd.

     4.Indien een beroepschrift afkomstig is van een persoon die niet
       bevoegd is tot het instellen van beroep, niet tijdig is ingediend of
       niet voldoet aan de krachtens het derde lid met overeenkomstige
       toepassing van artikel 73, tweede lid, gestelde eisen, kan het
       centrale tuchtcollege op voorstel van degene die het vooronderzoek
       heeft verricht zonder verder onderzoek, in raadkamer, een beslissing
       geven, welke strekt tot het niet-ontvankelijk verklaren van degene die
       het beroep heeft ingesteld. De beslissing is met redenen omkleed en
       wordt op schrift gesteld. In andere dan in de eerste volzin bedoelde
       gevallen kan de voorzitter, alvorens de zaak naar een rechtszitting te
       verwijzen, een vooronderzoek op de voet van artikel 83, vierde en
       vijfde lid, gelasten.

     5.Op de behandeling in beroep en de uitspraak van de eindbeslissing
       zijn de artikelen 74, derde tot en met vijfde lid, en 83, zesde tot en
       met negende lid, elfde lid, met uitzondering van de tweede volzin, en
       twaalfde lid, van overeenkomstige toepassing, met dien verstande dat
       de beslissing van het centrale tuchtcollege eveneens in het openbaar
       wordt uitgesproken indien de beslissing van het college van medisch
       toezicht, waartegen beroep is ingesteld, in het openbaar werd
       uitgesproken.

     6.Ten aanzien van de toezending van afschriften van de eindbeslissing
       van het centrale tuchtcollege is artikel 83, dertiende lid, van
       overeenkomstige toepassing, met dien verstande dat een afschrift mede
       wordt toegezonden aan het college van medisch toezicht.

     7.Met betrekking tot de overeenkomstig het zesde lid juncto artikel
       83, dertiende lid, aan de secretaris van het centrale tuchtcollege
       toegezonden afschriften van de beslissingen is artikel 76 van
       overeenkomstige toepassing.

  Artikel 85

   Ten aanzien van het centrale tuchtcollege is met betrekking tot zaken die
   bij dat college ingevolge een krachtens artikel 84 ingesteld beroep
   aanhangig zijn, artikel 62 van overeenkomstige toepassing.

  Hoofdstuk IX. Verdere bepalingen

  Artikel 86

     1. Met het toezicht op de naleving van de krachtens deze wet geregelde
       opleidingen, alsmede de bij of krachtens artikel 40, eerste, derde en
       vierde lid, en artikel 40a gestelde voorschriften en de in deze wet
       opgenomen strafbepalingen zijn belast de bij besluit van Onze Minister
       aangewezen ambtenaren.

     2. Van een besluit als bedoeld in het eerste lid wordt mededeling
       gedaan door plaatsing in de Staatscourant.

  Artikel 87

     1. De met het toezicht belaste ambtenaren beschikken niet over de
       bevoegdheden, genoemd in de artikelen 5:18 en 5:19 van de Algemene wet
       bestuursrecht.

     2. De met het toezicht belaste ambtenaren zijn, voor zover dat voor de
       vervulling van hun taak noodzakelijk is en in afwijking van artikel
       5:20, tweede lid, van de Algemene wet bestuursrecht en van artikel 88
       van deze wet, bevoegd tot inzage van de patiëntendossiers. Voor zover
       de betrokken beroepsbeoefenaar uit hoofde van zijn beroep tot
       geheimhouding van het dossier verplicht is, geldt gelijke verplichting
       voor de betrokken ambtenaar.

  Artikel 87a

   Indien de in artikel 86 bedoelde personen van oordeel zijn dat artikel 40,
   eerste tot en met derde lid, of artikel 40a niet of in onvoldoende of op
   onjuiste wijze wordt nageleefd, kunnen zij de desbetreffende
   beroepsbeoefenaar een schriftelijk bevel geven. De beroepsbeoefenaar is
   verplicht binnen de daarbij gestelde termijn aan het bevel te voldoen.

  Artikel 88

   Een ieder is verplicht geheimhouding in acht te nemen ten opzichte van al
   datgene wat hem bij het uitoefenen van zijn beroep op het gebied van de
   individuele gezondheidszorg als geheim is toevertrouwd, of wat daarbij als
   geheim te zijner kennis is gekomen of wat daarbij te zijner kennis is
   gekomen en waarvan hij het vertrouwelijke karakter moest begrijpen.

  Artikel 89 [Vervallen per 01-12-1995]

  Artikel 90

   Bij algemene maatregel van bestuur als bedoeld in de hoofdstukken II, III,
   VI en XI en in artikel 93 kan worden bepaald dat Onze Minister met
   betrekking tot onderwerpen die in de maatregel worden geregeld, nadere
   regels kan dan wel moet stellen.

  Artikel 91

   Een algemene maatregel van bestuur waarbij ten aanzien van een bij de
   maatregel aangewezen beroep voor de eerste maal toepassing wordt gegeven
   aan artikel 8, 34 of 40, dan wel een algemene maatregel van bestuur,
   inhoudende intrekking van een algemene maatregel van bestuur waarbij ten
   aanzien van een bepaald beroep toepassing is gegeven aan artikel 8, 34 of
   40, wordt niet vastgesteld dan nadat het ontwerp daarvan in de
   Staatscourant is geplaatst. Omtrent het ontwerp staat voor een ieder
   gedurende dertien weken, te rekenen vanaf het tijdstip van plaatsing, de
   gelegenheid open zienswijzen ter kennis van Onze Minister te brengen.
   Gelijktijdig met de plaatsing in de Staatscourant wordt het ontwerp aan
   beide Kamers der Staten-Generaal overgelegd. Alvorens een ontwerp van een
   zodanig maatregel in de Staatscourant wordt geplaatst, wordt door of
   vanwege Onze Minister overleg gepleegd met de naar zijn oordeel
   representatieve organisaties van beoefenaren van het beroep waarop de
   maatregel betrekking heeft.

  Artikel 92

     1.Ten aanzien van degene die als beoefenaar van een beroep dat
       geregeld is in deze wet of waarvan de opleiding krachtens artikel 34,
       eerste lid, is geregeld of aangewezen, is verbonden aan een in
       Nederland verblijvend onderdeel van een bondgenootschappelijke
       krijgsmacht, blijven ter zake van de werkzaamheden die hij in de
       uitoefening van dat beroep verricht met betrekking tot personeel,
       behorende tot een onderdeel van die bondgenootschappelijke
       krijgsmacht, alsmede met betrekking tot degenen met wie dat personeel
       duurzaam samenleeft, buiten toepassing:

               a. het in artikel 4, tweede lid, gestelde verbod, voor zover het
            de titel betreft, waarvan het voeren voorbehouden is aan degenen
            die in de op dat beroep betrekking hebbende hoedanigheid in het
            desbetreffende register ingeschreven staan;

               b. het in artikel 35, eerste lid, gestelde verbod, voor zover het
            handelingen betreft, waartoe de onder a bedoelde personen bevoegd
            zijn;

               c. het in artikel 34, vierde lid, gestelde verbod, voor zover het
            de titel betreft waarvan het voeren voorbehouden is aan degenen
            die de krachtens artikel 34, eerste lid, geregelde of aangewezen
            opleiding tot het betrokken beroep hebben voltooid.

     2.Voor de toepassing van artikel 96 wordt de in het eerste lid
       bedoelde persoon ter zake van de in dat lid aangegeven werkzaamheden
       gelijkgesteld met degene die in het desbetreffende register
       ingeschreven staat onderscheidenlijk degene die een krachtens artikel
       34, eerste lid, geregelde of aangewezen opleiding tot een bepaald
       beroep heeft voltooid.

     3.De in het eerste lid bedoelde persoon die een in deze wet geregeld
       beroep uitoefent wordt voor de toepassing van in andere wetten
       opgenomen bepalingen, betrekking hebbende op degenen die in het
       desbetreffende register ingeschreven staan, gelijkgesteld met
       laatstbedoelde personen, voor zover zulks noodzakelijk is in verband
       met het verrichten van de in het eerste lid bedoelde werkzaamheden.

  Artikel 93

   Bij algemene maatregel van bestuur kunnen regels worden gesteld ten
   aanzien van het gebruik van een bij de maatregel aangegeven
   onderscheidingsteken door degenen die in een bij de maatregel aangewezen
   register ingeschreven staan of aan wie krachtens artikel 34, derde lid,
   het recht is voorbehouden een krachtens dat artikellid aangegeven titel te
   voeren.

  Artikel 94

   Indien in deze wet geregelde onderwerpen in het belang van een goede
   uitvoering van de wet nadere regeling behoeven, kan deze geschieden bij
   algemene maatregel van bestuur.

  Artikel 95

   Onze Minister zendt binnen vijf jaar na de inwerkingtreding van deze wet
   aan de beide Kamers der Staten-Generaal een verslag over de wijze waarop
   zij is toegepast.

  Hoofdstuk X. Strafbepalingen

  Artikel 96

     1.Degene die, hetzij niet ingeschreven staande in een register, hetzij
       wel in een register ingeschreven staande doch bij het verrichten van
       handelingen op het gebied van de individuele gezondheidszorg kennelijk
       tredende buiten de grenzen van hetgeen overeenkomstig hoofdstuk III
       tot zijn gebied van deskundigheid wordt gerekend, bij het verrichten
       van handelingen op het gebied van de individuele gezondheidszorg
       buiten noodzaak schade of een aanmerkelijke kans op schade aan de
       gezondheid van een ander veroorzaakt, wordt gestraft met hechtenis van
       ten hoogste drie maanden of geldboete van de tweede categorie.

     2.Indien de in het eerste lid bedoelde persoon weet of ernstige reden
       heeft om te vermoeden dat hij schade of een aanmerkelijke kans op
       schade aan de gezondheid van een ander veroorzaakt, wordt hij gestraft
       met gevangenisstraf van ten hoogste zes maanden of geldboete van de
       derde categorie.

     3.Bij veroordeling wegens een der in het eerste of tweede lid
       omschreven feiten kan de betrokkene tevens worden ontzet van het recht
       het betrokken beroep uit te oefenen.

     4.Het in het eerste lid bepaalde geldt niet voor zover degene die een
       krachtens artikel 34, eerste lid, geregelde of aangewezen opleiding
       heeft voltooid bij het verrichten van de in het eerste lid bedoelde
       handelingen niet getreden is buiten de grenzen van hetgeen
       overeenkomstig het krachtens artikel 34, tweede lid, bepaalde tot zijn
       gebied van deskundigheid wordt gerekend.

  Artikel 96a

     1.Indien tegen de verdachte van overtreding van artikel 96 ernstige
       bezwaren zijn gerezen en de bescherming van de volksgezondheid dat
       dringend vordert, is de officier van justitie, zolang de behandeling
       ter terechtzitting nog niet is aangevangen, bevoegd, gehoord de
       Inspectie voor de Gezondheidszorg, de verdachte bij aan deze te
       betekenen kennisgeving als voorlopige maatregel te bevelen zich van
       bepaalde handelingen te onthouden.

     2.De verdachte kan tegen het bevel binnen veertien dagen na de
       betekening in beroep komen bij het gerecht waar de zaak wordt vervolgd
       of vervolgd zal worden. Het gerecht beslist zo spoedig mogelijk. De
       verdachte wordt gehoord, althans behoorlijk opgeroepen.

     3.Artikel 28, tweede en derde lid, en de artikelen 30 tot en met 32
       van de Wet op de economische delicten zijn van overeenkomstige
       toepassing.

  Artikel 96b

   Indien tegen de verdachte van overtreding van artikel 96 ernstige bezwaren
   zijn gerezen en de bescherming van de volksgezondheid dat dringend
   vordert, kan het met de behandeling van de zaak belaste gerecht voor de
   behandeling ter terechtzitting, op de vordering van het openbaar
   ministerie, op de voordracht van de rechter-commissaris, met onderzoek in
   de zaak belast, en, indien de zaak te zijner zitting wordt behandeld, mede
   ambtshalve, de verdachte, gehoord de Inspectie voor de Gezondheidszorg,
   als voorlopige maatregel bevelen zich van bepaalde handelingen te
   onthouden. Artikel 29, tweede en derde lid, en de artikelen 30 tot en met
   32 van de Wet op de economische delicten zijn van overeenkomstige
   toepassing.

  Artikel 97

   Degene die handelt in strijd met het in artikel 35, eerste lid, of 38
   gestelde verbod wordt gestraft met hechtenis van ten hoogste drie maanden
   of geldboete van de tweede categorie, indien:

     a. in de daaraan voorafgaande 24 maanden tweemaal een bestuurlijke
       boete ter zake van een zelfde gedraging onherroepelijk is opgelegd; of

     b. de opzettelijke of roekeloze gedraging een direct gevaar voor de
       gezondheid of veiligheid van de mens tot gevolg heeft.

  Artikel 98

     1. Degene die een beperking van bevoegdheid of een voorwaarde,
       overeenkomstig artikel 41, derde lid, onder b, 48, eerste lid, onder
       e, 80, eerste lid, onder b, of 105, derde lid, onderscheidenlijk
       overeenkomstig artikel 80, eerste lid, onder a, of 105, derde lid,
       opgelegd om door de betrokkene in het register ingeschreven staande te
       worden inachtgenomen, niet naleeft, wordt gestraft met hechtenis van
       ten hoogste drie maanden of geldboete van de tweede categorie.

     2. Op dezelfde wijze wordt gestraft degene die handelt in strijd met
       een ingevolge artikel 96a of artikel 96b gegeven bevel zich van
       bepaalde handelingen te onthouden.

     3. Het eerste lid geldt slechts indien:

               a. in de daaraan voorafgaande 24 maanden tweemaal een
            bestuurlijke boete ter zake van een zelfde gedraging
            onherroepelijk is opgelegd; of

               b. de opzettelijke of roekeloze gedraging een direct gevaar voor
            de gezondheid of veiligheid van de mens tot gevolg heeft.

  Artikel 99

     1. Degene die, hoewel zijn inschrijving in het desbetreffende register
       is geschorst ten gevolge van een onherroepelijk geworden
       overeenkomstig artikel 48, eerste lid, onder d, opgelegde maatregel
       dan wel een maatregel, bij wijze van voorlopige voorziening opgelegd
       overeenkomstig artikel 80, vijfde lid, tijdens de duur dier schorsing
       handelt in strijd met het in artikel 4, tweede lid, of 17, tweede lid,
       gestelde verbod, wordt gestraft met hechtenis van ten hoogste drie
       maanden of geldboete van de tweede categorie.

     2. Op dezelfde wijze wordt gestraft degene die, hoewel zijn
       inschrijving in het desbetreffende register is doorgehaald ten gevolge
       van een onherroepelijk geworden overeenkomstig artikel 48, eerste lid,
       onder f, of 80, eerste lid, onder c, opgelegde maatregel, handelt in
       strijd met het in artikel 4, tweede lid, of 17, tweede lid, gestelde
       verbod.

     3. Het eerste en tweede lid gelden slechts indien:

               a. in de daaraan voorafgaande 24 maanden tweemaal een
            bestuurlijke boete ter zake van een zelfde gedraging
            onherroepelijk is opgelegd; of

               b. de opzettelijke of roekeloze gedraging een direct gevaar voor
            de gezondheid of veiligheid van de mens tot gevolg heeft.

  Artikel 100

   Onze Minister is bevoegd een bestuurlijke boete van ten hoogste
   EUR 6 700,- op te leggen ter zake van een gedraging die in strijd is met
   het bepaalde bij of krachtens:

     - artikel 4, tweede lid;

     - artikel 17, tweede lid;

     - artikel 34, vierde lid;

     - artikel 35;

     - artikel 38;

     - artikel 40, vierde lid;

     - artikel 41, derde lid, onder b;

     - artikel 48, eerste lid, onder e;

     - artikel 80, eerste lid, onder a of b;

     - artikel 88;

     - artikel 96;

     - artikel 105, derde lid;

     - artikel 108, tweede lid.

  Artikel 100a

     1. Onze Minister is bevoegd tot toepassing van bestuursdwang ter
       handhaving van de in een krachtens artikel 87a gegeven bevel gestelde
       verplichtingen.

     2. Onze Minister is bevoegd een last onder dwangsom op te leggen ter
       zake van een gedraging die in strijd is met artikel 87, tweede lid.

  Artikel 100b [Vervallen per 17-02-1999]

  Artikel 101

   Degene die handelt in strijd met een krachtens artikel 40, vierde lid,
   gesteld voorschrift voor zover dit is aangeduid als strafbaar feit wordt
   gestraft met geldboete van de tweede categorie, indien:

     a. in de daaraan voorafgaande 24 maanden tweemaal een bestuurlijke
       boete ter zake van een zelfde gedraging onherroepelijk is opgelegd; of

     b. de opzettelijke of roekeloze gedraging een direct gevaar voor de
       gezondheid of veiligheid van de mens tot gevolg heeft.

  Artikel 102

     1. De in artikel 96, tweede lid, strafbaar gestelde feiten zijn
       misdrijven.

     2. De in de artikelen 96, eerste lid, 97, 98, 99 en 101 strafbaar
       gestelde feiten zijn overtredingen.

  Artikel 103

     1. Indien tijdens het plegen van een strafbaar feit, omschreven in de
       artikelen 96, eerste lid, en 97, nog geen vier jaren zijn verlopen
       sedert een vroegere veroordeling van de schuldige wegens een strafbaar
       feit, omschreven in de artikelen 96 en 97, onherroepelijk is geworden,
       kan hechtenis van ten hoogste zes maanden of geldboete van de derde
       categorie worden opgelegd.

     2. Indien tijdens het plegen van een strafbaar feit, omschreven in
       artikel 96, tweede lid, nog geen vier jaren zijn verlopen sedert een
       vroegere veroordeling van de schuldige wegens een strafbaar feit,
       omschreven in de artikelen 96 en 97, onherroepelijk is geworden, kan
       gevangenisstraf van ten hoogste een jaar of geldboete van de vierde
       categorie worden opgelegd.

     3. Onder vroegere veroordeling als bedoeld in dit artikel wordt mede
       verstaan een vroegere veroordeling door een strafrechter in een andere
       lidstaat van de Europese Unie wegens feiten soortgelijk aan de feiten,
       bedoeld in de artikelen 96 en 97.

  Hoofdstuk XI. Overgangs- en slotbepalingen

  Artikel 104

     1.Ten aanzien van degenen die de bevoegdheid hadden verkregen of waren
       toegelaten tot de uitoefening van een in het vierde lid genoemd
       beroep, dan wel een ander in het vijfde lid genoemd beroep reeds
       uitoefenden, dan wel de bevoegdheid hadden verkregen tot het voeren
       van de titel van verpleegkundige vóór het tijdstip waarop artikel 3,
       eerste lid, ten aanzien van het desbetreffende beroep in werking is
       getreden, blijven gedurende zes maanden na dat tijdstip en, indien
       binnen dat tijdstip overeenkomstig het bij en krachtens artikel 5
       bepaalde een aanvrage voor inschrijving in het desbetreffende register
       is ingediend, ook nadien totdat op hun aanvrage onherroepelijk is
       beslist, buiten toepassing:

               a. het in artikel 4, tweede lid, gestelde verbod, voor zover het
            de titel betreft, waarvan het voeren voorbehouden is aan degenen
            die in de op dat beroep betrekking hebbende hoedanigheid in het
            desbetreffende register ingeschreven staan;

               b. het in artikel 35, eerste lid, gestelde verbod, voor zover het
            handelingen betreft waartoe de onder a bedoelde personen op dat
            tijdstip bevoegd zijn.

     2.Ingeval een aanvrage als bedoeld in het eerste lid wordt ingediend
       na het verstrijken van de in dat lid bedoelde termijn, is, indien voor
       deze vertraging een aannemelijke oorzaak aanwezig is en de aanvrage is
       ingediend binnen twee maanden nadat de oorzaak heeft opgehouden te
       werken, vanaf de datum van indiening van de aanvrage het eerste lid
       van overeenkomstige toepassing.

     3.De in de aanhef van het eerste lid bedoelde personen zijn, indien de
       in dat lid, onder a, bedoelde personen aan tuchtrechtspraak
       overeenkomstig deze wet onderworpen zijn, eveneens aan bedoelde
       rechtspraak onderworpen en worden voor de toepassing van artikel 96
       gelijkgesteld met degenen die in het desbetreffende register
       ingeschreven staan.

     4.De in het eerste lid bedoelde beroepen zijn die van:

       arts,

       tandarts,

       apotheker,

       fysiotherapeut,

       verloskundige.

     5.De in het eerste lid bedoelde andere beroepen zijn die van:

       gezondheidszorgpsycholoog,

       psychotherapeut.

     6.De in het eerste lid bedoelde personen worden voor de toepassing van
       in andere wetten opgenomen bepalingen, betrekking hebbende op degenen
       die in het desbetreffende register ingeschreven staan, gedurende de in
       het eerste lid bedoelde periode gelijkgesteld met degenen die in dat
       register ingeschreven staan.

  Artikel 105

     1.Degenen die de bevoegdheid hadden verkregen of waren toegelaten tot
       de uitoefening van een in artikel 104, vierde lid, genoemd beroep, dan
       wel de bevoegdheid hadden verkregen tot het voeren van de titel van
       verpleegkundige vóór het tijdstip waarop artikel 3, eerste lid, ten
       aanzien van het desbetreffende beroep in werking is getreden, wordt
       inschrijving in het desbetreffende register niet geweigerd vanwege het
       niet voldoen aan de ter zake van de genoten opleiding bij of krachtens
       hoofdstuk III voor inschrijving in dat register gestelde eisen.

     2.Met de in het eerste lid bedoelde personen worden gelijkgesteld
       degenen die een op de bekwaamheid tot de uitoefening van een daar
       bedoeld beroep dan wel op het voeren van de daar bedoelde titel
       betrekking hebbend getuigschrift hebben verkregen ter afsluiting van
       een wettelijk geregelde opleiding welke vóór het tijdstip waarop
       artikel 3, eerste lid, ten aanzien van het desbetreffende beroep in
       werking is getreden, is aangevangen en eerst nadien is voltooid.

     3.Ingeval de in het eerste lid bedoelde bevoegdheid of toelating onder
       beperkingen of voorwaarden is verleend, mag de betrokkene, in het
       register ingeschreven staande, het desbetreffende beroep slechts
       uitoefenen met inachtneming van die beperkingen of voorwaarden. Bij
       inschrijving van de betrokkene in het register wordt in de in de
       vorige volzin bedoelde gevallen in het register een aantekening
       geplaatst, inhoudende een omschrijving van die beperkingen of
       voorwaarden. Indien de bevoegdheid of de toelating voor een bepaalde
       tijd is verleend, wordt de inschrijving van de betrokkene na afloop
       van die tijd doorgehaald. Artikel 12 is van overeenkomstige toepassing
       ten aanzien van de in de tweede volzin bedoelde aantekening.

     4.Het derde lid, eerste volzin, is niet van toepassing ten aanzien
       van:

               a. de in artikel 7, eerste volzin, van de Wet van 24 juni 1876,
            Stb. 117, bedoelde tandartsen;

               b. degenen aan wie een met de bevoegdheid van de onder a bedoelde
            tandartsen overeenkomende bevoegdheid of toelating krachtens
            artikel 7a en 7d van de onder a genoemde wet was verleend;

               c. degenen die krachtens artikel 1 van de Wet van 18 december
            1957, Stb. 589, waren toegelaten tot het uitoefenen van de
            tandheelkundige praktijk in Nederland.

  Artikel 106

     1.Degenen die vóór het tijdstip waarop artikel 3, eerste lid, ten
       aanzien van het beroep van psychotherapeut in werking is getreden, een
       op de bekwaamheid tot de uitoefening van het beroep van
       psychotherapeut gerichte opleiding dan wel de opleiding tot psychiater
       hebben voltooid en die niet voldoen aan de krachtens artikel 26,
       eerste lid, gestelde eisen voor inschrijving in het register van
       psychotherapeuten, wordt inschrijving in dat register deswege niet
       geweigerd indien de aanvrage is ingediend overeenkomstig artikel 104,
       eerste of tweede lid, en Onze Minister heeft verklaard dat hun
       verworven vakbekwaamheid voor de toepassing van deze wet geacht kan
       worden gelijkwaardig te zijn aan de vakbekwaamheid welke uit het
       voldoen aan vorenbedoelde eisen kan worden afgeleid.

     2.Met de in het eerste lid bedoelde personen worden gelijkgesteld
       degenen die een in dat lid bedoelde opleiding hebben gevolgd welke
       vóór het in dat lid bedoelde tijdstip is aangevangen en eerst nadien
       is voltooid.

     3.De beoordeling of de vakbekwaamheid van een persoon als bedoeld in
       het eerste lid voor de toepassing van deze wet geacht kan worden
       gelijkwaardig te zijn aan die welke mag worden afgeleid uit het
       voldoen aan de krachtens artikel 26, eerste lid, gestelde eisen,
       geschiedt aan de hand van het bezit van door Onze Minister aangewezen
       getuigschriften.

  Artikel 107

     1.Voor de toepassing van de artikelen 34, vierde lid, en 96 worden met
       degenen die een krachtens artikel 34, eerste lid, geregelde of
       aangewezen opleiding tot een beroep dat ook wettelijk geregeld was
       vóór de datum van inwerkingtreding van artikel 34, hebben voltooid,
       gelijkgesteld:

               a. personen die vóór het tijdstip waarop voor het desbetreffende
            beroep een algemene maatregel van bestuur krachtens artikel 34,
            derde lid, in werking treedt de bevoegdheid hadden verkregen tot
            de uitoefening van het desbetreffende beroep dan wel de
            bevoegdheid hadden verkregen tot het voeren van een op dat beroep
            betrekking hebbende titel;

               b. personen die een wettelijk geregelde opleiding tot het
            desbetreffende beroep vóór het tijdstip waarop voor dat beroep
            een algemene maatregel van bestuur krachtens artikel 34, derde
            lid, in werking treedt, hebben aangevangen en nadien hebben
            voltooid;

               c. personen, andere dan de onder a en b bedoelde, die het
            betreffende beroep hebben uitgeoefend gedurende een
            aaneengesloten periode van tenminste zes maanden in het tijdvak
            van vijf jaren, onmiddellijk voorafgaande aan het tijdstip waarop
            voor dat beroep een algemene maatregel van bestuur krachtens
            artikel 34, derde lid, in werking treedt en ten aanzien van wie
            Onze Minister op hun daartoe strekkende aanvrage heeft verklaard
            dat hun verworven vakbekwaamheid geacht kan worden gelijkwaardig
            of nagenoeg gelijkwaardig te zijn aan de vakbekwaamheid welke uit
            het voltooid hebben van de krachtens artikel 34, eerste lid,
            geregelde of aangewezen opleiding tot het desbetreffende beroep
            kan worden afgeleid.

     2.De beoordeling of de vakbekwaamheid van een persoon als bedoeld in
       het eerste lid, onder c, geacht kan worden gelijkwaardig of nagenoeg
       gelijkwaardig te zijn aan die welke mag worden afgeleid uit het
       voltooid hebben van de krachtens artikel 34, eerste lid, geregelde of
       aangewezen opleiding tot het desbetreffende beroep, geschiedt aan de
       hand van het bezit van door Onze Minister aangewezen getuigschriften,
       door het afnemen van een proef, of, ter beoordeling van Onze Minister,
       op andere wijze, eventueel nadat de betrokkene gelegenheid is gelaten
       tot het volgen van aanvullende opleiding.

     3.Een aanvrage als bedoeld in het eerste lid, onder c, is slechts
       ontvankelijk indien zij wordt ingediend binnen zes maanden na het
       tijdstip waarop een algemene maatregel van bestuur als bedoeld in
       artikel 34, derde lid, ten aanzien van het desbetreffende beroep in
       werking is getreden. Later ingediende aanvragen kunnen slechts in
       behandeling worden genomen indien een aannemelijke oorzaak voor de
       vertraging aanwezig is, en in dat geval slechts binnen twee maanden
       nadat de oorzaak heeft opgehouden te werken.

  Artikel 107a

   Voor de toepassing van de artikelen 34, vierde lid, en 96 worden met
   degenen die een krachtens artikel 34, eerste lid, geregelde of aangewezen
   opleiding tot een beroep dat niet wettelijk geregeld was vóór de datum van
   inwerkingtreding van artikel 34, hebben voltooid, gelijkgesteld: personen
   wier verworven vakbekwaamheid, gelet op het bezit van een door Onze
   Minister aangewezen getuigschrift, geacht kan worden gelijkwaardig of
   nagenoeg gelijkwaardig te zijn aan de vakbekwaamheid welke uit het
   voltooid hebben van de krachtens artikel 34, eerste lid, geregelde of
   aangewezen opleiding tot het desbetreffende beroep kan worden afgeleid.

  Artikel 108

     1.Aan degene die vóór het tijdstip waarop dit artikel in werking is
       getreden de bevoegdheid tot uitoefening van heilgymnastiek en massage
       hadden verkregen krachtens artikel 8, eerste lid, van de Wet op de
       paramedische beroepen (Stb. 1963, 113) dan wel op de in artikel 41,
       tweede of vierde lid, van die wet omschreven voet, is het recht
       voorbehouden de titel van heilgymnast-masseur te voeren.

     2.Het is degene wie het recht tot het voeren van de in het eerste lid
       geregelde titel niet toekomt, verboden die titel of een daarop
       gelijkende benaming te voeren.

     3.Tot het gebied van deskundigheid van de personen, bedoeld in het
       eerste lid, wordt gerekend het verrichten van bij algemene maatregel
       van bestuur te omschrijven handelingen op het gebied van de
       bewegingstherapie en de massagetherapie, voor zover zij liggen op het
       gebied van de geneeskunst en het verrichten ervan geschiedt op grond
       van een door een arts afgegeven verwijzing die aan bij de maatregel te
       stellen eisen voldoet.

     4.Tot het gebied van deskundigheid van de personen, bedoeld in het
       eerste lid, wordt mede gerekend het verrichten van handelingen,
       rechtstreeks betrekking hebbende op een persoon en ertoe strekkende
       diens gezondheidstoestand te bevorderen of te bewaken, welke
       overeenkomen met de handelingen, bedoeld in het derde lid, doch niet
       liggende op het gebied van de geneeskunst.

  Artikel 109

     1.De krachtens de Medische Tuchtwet (Stb. 1928, 222) opgelegde
       maatregelen behouden na de intrekking van die wet hun rechtskracht.

     2.De op het tijdstip van die intrekking aanhangige zaken worden nog op
       de voet van het bij of krachtens de Medische Tuchtwet bepaalde
       afgehandeld, met dien verstande evenwel dat daarbij geen maatregel
       opgelegd kan worden wegens feiten ter zake waarvan geen maatregelen
       zouden kunnen worden opgelegd overeenkomstig hoofdstuk VII of VIII van
       de onderhavige wet.

  Artikel 110

     1.Ingeval overeenkomstig de Medische Tuchtwet bij onherroepelijk
       geworden beslissing de in artikel 5, eerste lid, onder 4°, van die wet
       vermelde maatregel is opgelegd, wordt deze naar zijn rechtsgevolgen
       gelijkgesteld met een krachtens artikel 48, eerste lid, onder d,
       opgelegde maatregel.

     2.Ingeval overeenkomstig de Medische Tuchtwet bij onherroepelijk
       geworden beslissing de in artikel 5, eerste lid, onder 5°, van die wet
       vermelde maatregel is opgelegd, wordt deze naar zijn rechtsgevolgen
       gelijkgesteld met een krachtens artikel 48, eerste lid, onder f, of
       artikel 80, eerste lid, onder c, dan wel met een krachtens artikel 48,
       derde lid, opgelegde maatregel, zulks naar gelang de betrokkene op het
       tijdstip van onherroepelijk worden van bedoelde beslissing al dan niet
       in het desbetreffende register ingeschreven stond.

  Artikel 111

   In de algemene maatregel van bestuur, bedoeld in artikel 8, eerste lid,
   kan voor personen die hun getuigschrift hebben behaald vóór het tijdstip
   van inwerkingtreding van deze maatregel een van artikel 8, tweede lid,
   afwijkende aanvangsdatum worden vastgesteld vanaf welke de in de maatregel
   aangegeven periode begint te lopen.

  Artikel 112 [Treedt in werking op een nader te bepalen tijdstip]

   [Bevat wijzigingen in andere regelgeving.]

  Artikel 113

   [Bevat wijzigingen in andere regelgeving.]

  Artikel 114

   [Bevat wijzigingen in andere regelgeving.]

  Artikel 115 [Treedt in werking op een nader te bepalen tijdstip]

   [Bevat wijzigingen in andere regelgeving.]

  Artikel 116

   [Bevat wijzigingen in andere regelgeving.]

  Artikel 117

   [Bevat wijzigingen in andere regelgeving.]

  Artikel 118 [Treedt in werking op een nader te bepalen tijdstip]

   [Bevat wijzigingen in andere regelgeving.]

  Artikel 119

   [Bevat wijzigingen in andere regelgeving.]

  Artikel 120 [Treedt in werking op een nader te bepalen tijdstip]

   [Bevat wijzigingen in andere regelgeving.]

  Artikel 121 [Treedt in werking op een nader te bepalen tijdstip]

   [Bevat wijzigingen in andere regelgeving.]

  Artikel 122

   [Bevat wijzigingen in andere regelgeving.]

  Artikel 123

   [Bevat wijzigingen in andere regelgeving.]

  Artikel 124

   [Bevat wijzigingen in andere regelgeving.]

  Artikel 125

   [Bevat wijzigingen in andere regelgeving.]

  Artikel 126

   [Bevat wijzigingen in andere regelgeving.]

  Artikel 127 [Treedt in werking op een nader te bepalen tijdstip]

   [Bevat wijzigingen in andere regelgeving.]

  Artikel 128

   [Bevat wijzigingen in andere regelgeving.]

  Artikel 129

   [Bevat wijzigingen in andere regelgeving.]

  Artikel 130

   [Bevat wijzigingen in andere regelgeving.]

  Artikel 131 [Treedt in werking op een nader te bepalen tijdstip]

   [Bevat wijzigingen in andere regelgeving.]

  Artikel 132 [Treedt in werking op een nader te bepalen tijdstip]

   [Bevat wijzigingen in andere regelgeving.]

  Artikel 133 [Treedt in werking op een nader te bepalen tijdstip]

   [Bevat wijzigingen in andere regelgeving.]

  Artikel 134 [Treedt in werking op een nader te bepalen tijdstip]

   [Bevat wijzigingen in andere regelgeving.]

  Artikel 135 [Treedt in werking op een nader te bepalen tijdstip]

   [Bevat wijzigingen in andere regelgeving.]

  Artikel 136 [Treedt in werking op een nader te bepalen tijdstip]

   [Bevat wijzigingen in andere regelgeving.]

  Artikel 137

   [Bevat wijzigingen in andere regelgeving.]

  Artikel 138 [Treedt in werking op een nader te bepalen tijdstip]

   [Bevat wijzigingen in andere regelgeving.]

  Artikel 139

   [Bevat wijzigingen in andere regelgeving.]

  Artikel 140 [Treedt in werking op een nader te bepalen tijdstip]

   [Bevat wijzigingen in andere regelgeving.]

  Artikel 141 [Treedt in werking op een nader te bepalen tijdstip]

   [Bevat wijzigingen in andere regelgeving.]

  Artikel 142 [Treedt in werking op een nader te bepalen tijdstip]

   [Bevat wijzigingen in andere regelgeving.]

  Artikel 143 [Vervallen per 17-02-1999]

  Artikel 144

   [Bevat wijzigingen in andere regelgeving.]

  Artikel 144a

   [Bevat wijzigingen in andere regelgeving.]

  Artikel 145

   De Wet van 1 juni 1865, Stb. 60, regelende de uitoefening der geneeskunst,

   de Wet van 24 juni 1876, Stb. 117, houdende regeling van de voorwaarden
   tot verkrijging der afzonderlijke bevoegdheid tot uitoefening der
   tandheelkunst en van de uitoefening dier kunst,

   de Wet van 25 december 1878, Stb. 222, houdende regeling der voorwaarden
   tot verkrijging der bevoegdheid van arts, tandarts, apotheker, vroedvrouw
   en apothekersbediende,

   de Wet tot bescherming van het diploma van verpleegkundige (Stb. 1921,
   702),

   de Wet van 30 december 1926, Stb. 454, tot herziening van de uitvoering
   van de Wet van 29 juni 1925, Stb. 282 (volledige tandprothese),

   de Medische Tuchtwet (Stb. 1928, 222),

   de Wet van 18 mei 1929, Stb. 257, tot het in de gelegenheid stellen van
   hen, die ingevolge de wet van 30 december 1926 (Stb. 454) geen visum op
   hun bewijs van vestiging hebben ontvangen, om alsnog van hun practische
   bekwaamheid te doen blijken,

   de Wet van 13 mei 1939, Stb. 801, tot nadere voorzieningen inzake de
   tandheelkunde,

   de Wet van 11 juli 1957, Stb. 330, houdende aanvullende bepalingen tot het
   verlenen van de bevoegdheid van tandheelkundige,

   de Wet van 18 december 1957, Stb. 589, tot regeling van de toelating van
   in Indonesië bevoegde Nederlandse tandartsen en vroedvrouwen tot de
   uitoefening van de praktijk in Nederland,

   de Wet op de paramedische beroepen (Stb. 1963, 113),

   de Wet op de ziekenverzorgers en ziekenverzorgsters (Stb. 1963, 289),
   alsmede de Wet inzake de tandprothetici (Stb. 1989, 329) worden
   ingetrokken.

  Artikel 146

   Waar in deze wet "Wet op de beroepen in de individuele gezondheidszorg
   (Stb. 1993, 655)" voorkomt, worden bij plaatsing van deze wet in het
   Staatsblad na "Stb." ingevoegd de jaargang en het nummer van het
   Staatsblad waarin deze wet wordt geplaatst.

  Artikel 147

     1.De artikelen van deze wet treden in werking op een bij koninklijk
       besluit te bepalen tijdstip, dat voor de verschillende artikelen of
       onderdelen daarvan verschillend kan worden gesteld.

     2.Voorts kan het tijdstip van inwerkingtreding van de artikelen 3 tot
       en met 7, 12, 100, 104, eerste lid, onder a, tweede en zesde lid, en
       105, eerste en derde lid, per bij koninklijk besluit aan te wijzen
       regio verschillend worden gesteld ten aanzien van degenen die in
       Nederland woonachtig zijn en vóór het in het eerste lid bedoelde
       tijdstip de bevoegdheid tot het voeren van de titel van
       verpleegkundige hebben verkregen.

  Artikel 148

   Deze wet kan worden aangehaald als:

   Wet op de beroepen in de individuele gezondheidszorg.

   Lasten en bevelen dat deze in het Staatsblad zal worden geplaatst en dat
   alle ministeries, autoriteiten, colleges en ambtenaren wie zulks aangaat,
   aan de nauwkeurige uitvoering de hand zullen houden.

   Gegeven te 's-Gravenhage, 11 november 1993

   Beatrix

   De Staatssecretaris van Welzijn, Volksgezondheid en Cultuur,

   H. J. Simons

   De Minister van Justitie,

   E. M. H. Hirsch Ballin

   Uitgegeven de drieëntwintigste december 1993

   De Minister van Justitie,

   E. M. H. Hirsch Ballin
"""